import type {CountryCode} from './countryCodes'

export interface Country {
    code: CountryCode,
    nativeName: string,
    englishName: string
}

export const countries: Country[] = [
    {
        'code': 'AC',
        'englishName': 'Ascension Island',
        'nativeName': 'Ascension Island'
    },
    {
        'code': 'AD',
        'englishName': 'Andorra',
        'nativeName': 'Andorra'
    },
    {
        'code': 'AE',
        'englishName': 'United Arab Emirates',
        'nativeName': 'الإمارات العربية المتحدة'
    },
    {
        'code': 'AF',
        'englishName': 'Afghanistan',
        'nativeName': 'افغانستان'
    },
    {
        'code': 'AG',
        'englishName': 'Antigua & Barbuda',
        'nativeName': 'Antigua & Barbuda'
    },
    {
        'code': 'AI',
        'englishName': 'Anguilla',
        'nativeName': 'Anguilla'
    },
    {
        'code': 'AL',
        'englishName': 'Albania',
        'nativeName': 'Shqipëri'
    },
    {
        'code': 'AM',
        'englishName': 'Armenia',
        'nativeName': 'Հայաստան'
    },
    {
        'code': 'AO',
        'englishName': 'Angola',
        'nativeName': 'Angola'
    },
    {
        'code': 'AQ',
        'englishName': 'Antarctica',
        'nativeName': 'Antarctica'
    },
    {
        'code': 'AR',
        'englishName': 'Argentina',
        'nativeName': 'Argentina'
    },
    {
        'code': 'AS',
        'englishName': 'American Samoa',
        'nativeName': ''
    },
    {
        'code': 'AT',
        'englishName': 'Austria',
        'nativeName': 'Österreich'
    },
    {
        'code': 'AU',
        'englishName': 'Australia',
        'nativeName': 'Australia'
    },
    {
        'code': 'AW',
        'englishName': 'Aruba',
        'nativeName': 'Aruba'
    },
    {
        'code': 'AX',
        'englishName': 'Åland Islands',
        'nativeName': 'Åland'
    },
    {
        'code': 'AZ',
        'englishName': 'Azerbaijan',
        'nativeName': 'Azərbaycan'
    },
    {
        'code': 'BA',
        'englishName': 'Bosnia & Herzegovina',
        'nativeName': 'Bosna i Hercegovina'
    },
    {
        'code': 'BB',
        'englishName': 'Barbados',
        'nativeName': 'Barbados'
    },
    {
        'code': 'BD',
        'englishName': 'Bangladesh',
        'nativeName': 'বাংলাদেশ'
    },
    {
        'code': 'BE',
        'englishName': 'Belgium',
        'nativeName': 'België'
    },
    {
        'code': 'BF',
        'englishName': 'Burkina Faso',
        'nativeName': 'Burkina Faso'
    },
    {
        'code': 'BG',
        'englishName': 'Bulgaria',
        'nativeName': 'България'
    },
    {
        'code': 'BH',
        'englishName': 'Bahrain',
        'nativeName': 'البحرين'
    },
    {
        'code': 'BI',
        'englishName': 'Burundi',
        'nativeName': 'Uburundi'
    },
    {
        'code': 'BJ',
        'englishName': 'Benin',
        'nativeName': 'Bénin'
    },
    {
        'code': 'BL',
        'englishName': 'St. Barthélemy',
        'nativeName': 'Saint-Barthélemy'
    },
    {
        'code': 'BM',
        'englishName': 'Bermuda',
        'nativeName': 'Bermuda'
    },
    {
        'code': 'BN',
        'englishName': 'Brunei',
        'nativeName': 'Brunei'
    },
    {
        'code': 'BO',
        'englishName': 'Bolivia',
        'nativeName': 'Bolivia'
    },
    {
        'code': 'BQ',
        'englishName': 'Caribbean Netherlands',
        'nativeName': 'Caribisch Nederland'
    },
    {
        'code': 'BR',
        'englishName': 'Brazil',
        'nativeName': 'Brasil'
    },
    {
        'code': 'BS',
        'englishName': 'Bahamas',
        'nativeName': 'Bahamas'
    },
    {
        'code': 'BT',
        'englishName': 'Bhutan',
        'nativeName': 'འབྲུག'
    },
    {
        'code': 'BV',
        'englishName': 'Bouvet Island',
        'nativeName': 'Bouvet Island'
    },
    {
        'code': 'BW',
        'englishName': 'Botswana',
        'nativeName': 'Botswana'
    },
    {
        'code': 'BY',
        'englishName': 'Belarus',
        'nativeName': 'Беларусь'
    },
    {
        'code': 'BZ',
        'englishName': 'Belize',
        'nativeName': 'Belize'
    },
    {
        'code': 'CA',
        'englishName': 'Canada',
        'nativeName': 'Canada'
    },
    {
        'code': 'CC',
        'englishName': 'Cocos (Keeling) Islands',
        'nativeName': 'Cocos (Keeling) Islands'
    },
    {
        'code': 'CD',
        'englishName': 'Congo - Kinshasa',
        'nativeName': 'Congo-Kinshasa'
    },
    {
        'code': 'CF',
        'englishName': 'Central African Republic',
        'nativeName': 'République centrafricaine'
    },
    {
        'code': 'CG',
        'englishName': 'Congo - Brazzaville',
        'nativeName': 'Congo-Brazzaville'
    },
    {
        'code': 'CH',
        'englishName': 'Switzerland',
        'nativeName': 'Schweiz'
    },
    {
        'code': 'CI',
        'englishName': 'Côte d’Ivoire',
        'nativeName': 'Côte d’Ivoire'
    },
    {
        'code': 'CK',
        'englishName': 'Cook Islands',
        'nativeName': 'Cook Islands'
    },
    {
        'code': 'CL',
        'englishName': 'Chile',
        'nativeName': 'Chile'
    },
    {
        'code': 'CM',
        'englishName': 'Cameroon',
        'nativeName': 'Cameroun'
    },
    {
        'code': 'CN',
        'englishName': 'China',
        'nativeName': '中国'
    },
    {
        'code': 'CO',
        'englishName': 'Colombia',
        'nativeName': 'Colombia'
    },
    {
        'code': 'CP',
        'englishName': 'Clipperton Island',
        'nativeName': 'Clipperton Island'
    },
    {
        'code': 'CR',
        'englishName': 'Costa Rica',
        'nativeName': 'Costa Rica'
    },
    {
        'code': 'CU',
        'englishName': 'Cuba',
        'nativeName': 'Cuba'
    },
    {
        'code': 'CV',
        'englishName': 'Cape Verde',
        'nativeName': 'Cabo Verde'
    },
    {
        'code': 'CW',
        'englishName': 'Curaçao',
        'nativeName': 'Curaçao'
    },
    {
        'code': 'CX',
        'englishName': 'Christmas Island',
        'nativeName': 'Christmas Island'
    },
    {
        'code': 'CY',
        'englishName': 'Cyprus',
        'nativeName': 'Κύπρος'
    },
    {
        'code': 'CZ',
        'englishName': 'Czechia',
        'nativeName': 'Česko'
    },
    {
        'code': 'DE',
        'englishName': 'Germany',
        'nativeName': 'Deutschland'
    },
    {
        'code': 'DG',
        'englishName': 'Diego Garcia',
        'nativeName': 'Diego Garcia'
    },
    {
        'code': 'DJ',
        'englishName': 'Djibouti',
        'nativeName': 'جيبوتي'
    },
    {
        'code': 'DK',
        'englishName': 'Denmark',
        'nativeName': 'Danmark'
    },
    {
        'code': 'DM',
        'englishName': 'Dominica',
        'nativeName': 'Dominica'
    },
    {
        'code': 'DO',
        'englishName': 'Dominican Republic',
        'nativeName': 'República Dominicana'
    },
    {
        'code': 'DZ',
        'englishName': 'Algeria',
        'nativeName': 'الجزائر'
    },
    {
        'code': 'EA',
        'englishName': 'Ceuta & Melilla',
        'nativeName': 'Ceuta y Melilla'
    },
    {
        'code': 'EC',
        'englishName': 'Ecuador',
        'nativeName': 'Ecuador'
    },
    {
        'code': 'EE',
        'englishName': 'Estonia',
        'nativeName': 'Eesti'
    },
    {
        'code': 'EG',
        'englishName': 'Egypt',
        'nativeName': 'مصر'
    },
    {
        'code': 'EH',
        'englishName': 'Western Sahara',
        'nativeName': 'الصحراء الغربية'
    },
    {
        'code': 'ER',
        'englishName': 'Eritrea',
        'nativeName': 'Eritrea'
    },
    {
        'code': 'ES',
        'englishName': 'Spain',
        'nativeName': 'España'
    },
    {
        'code': 'ET',
        'englishName': 'Ethiopia',
        'nativeName': 'ኢትዮጵያ'
    },
    {
        'code': 'FI',
        'englishName': 'Finland',
        'nativeName': 'Suomi'
    },
    {
        'code': 'FJ',
        'englishName': 'Fiji',
        'nativeName': 'Fiji'
    },
    {
        'code': 'FK',
        'englishName': 'Falkland Islands',
        'nativeName': 'Falkland Islands'
    },
    {
        'code': 'FM',
        'englishName': 'Micronesia',
        'nativeName': 'Micronesia'
    },
    {
        'code': 'FO',
        'englishName': 'Faroe Islands',
        'nativeName': 'Føroyar'
    },
    {
        'code': 'FR',
        'englishName': 'France',
        'nativeName': 'France'
    },
    {
        'code': 'GA',
        'englishName': 'Gabon',
        'nativeName': 'Gabon'
    },
    {
        'code': 'GB',
        'englishName': 'United Kingdom',
        'nativeName': 'United Kingdom'
    },
    {
        'code': 'GD',
        'englishName': 'Grenada',
        'nativeName': 'Grenada'
    },
    {
        'code': 'GE',
        'englishName': 'Georgia',
        'nativeName': 'საქართველო'
    },
    {
        'code': 'GF',
        'englishName': 'French Guiana',
        'nativeName': 'Guyane française'
    },
    {
        'code': 'GG',
        'englishName': 'Guernsey',
        'nativeName': 'Guernsey'
    },
    {
        'code': 'GH',
        'englishName': 'Ghana',
        'nativeName': 'Ghana'
    },
    {
        'code': 'GI',
        'englishName': 'Gibraltar',
        'nativeName': 'Gibraltar'
    },
    {
        'code': 'GL',
        'englishName': 'Greenland',
        'nativeName': 'Kalaallit Nunaat'
    },
    {
        'code': 'GM',
        'englishName': 'Gambia',
        'nativeName': 'Gambia'
    },
    {
        'code': 'GN',
        'englishName': 'Guinea',
        'nativeName': 'Guinée'
    },
    {
        'code': 'GP',
        'englishName': 'Guadeloupe',
        'nativeName': 'Guadeloupe'
    },
    {
        'code': 'GQ',
        'englishName': 'Equatorial Guinea',
        'nativeName': 'Guinea Ecuatorial'
    },
    {
        'code': 'GR',
        'englishName': 'Greece',
        'nativeName': 'Ελλάδα'
    },
    {
        'code': 'GS',
        'englishName': 'South Georgia & South Sandwich Islands',
        'nativeName': 'South Georgia & South Sandwich Islands'
    },
    {
        'code': 'GT',
        'englishName': 'Guatemala',
        'nativeName': 'Guatemala'
    },
    {
        'code': 'GU',
        'englishName': 'Guam',
        'nativeName': ''
    },
    {
        'code': 'GW',
        'englishName': 'Guinea-Bissau',
        'nativeName': 'Guiné-Bissau'
    },
    {
        'code': 'GY',
        'englishName': 'Guyana',
        'nativeName': 'Guyana'
    },
    {
        'code': 'HK',
        'englishName': 'Hong Kong SAR China',
        'nativeName': 'Hong Kong SAR China'
    },
    {
        'code': 'HM',
        'englishName': 'Heard & McDonald Islands',
        'nativeName': 'Heard & McDonald Islands'
    },
    {
        'code': 'HN',
        'englishName': 'Honduras',
        'nativeName': 'Honduras'
    },
    {
        'code': 'HR',
        'englishName': 'Croatia',
        'nativeName': 'Hrvatska'
    },
    {
        'code': 'HT',
        'englishName': 'Haiti',
        'nativeName': ''
    },
    {
        'code': 'HU',
        'englishName': 'Hungary',
        'nativeName': 'Magyarország'
    },
    {
        'code': 'IC',
        'englishName': 'Canary Islands',
        'nativeName': 'Canarias'
    },
    {
        'code': 'ID',
        'englishName': 'Indonesia',
        'nativeName': 'Indonesia'
    },
    {
        'code': 'IE',
        'englishName': 'Ireland',
        'nativeName': 'Ireland'
    },
    {
        'code': 'IL',
        'englishName': 'Israel',
        'nativeName': 'ישראל'
    },
    {
        'code': 'IM',
        'englishName': 'Isle of Man',
        'nativeName': 'Isle of Man'
    },
    {
        'code': 'IN',
        'englishName': 'India',
        'nativeName': 'भारत'
    },
    {
        'code': 'IO',
        'englishName': 'British Indian Ocean Territory',
        'nativeName': 'British Indian Ocean Territory'
    },
    {
        'code': 'IQ',
        'englishName': 'Iraq',
        'nativeName': 'العراق'
    },
    {
        'code': 'IR',
        'englishName': 'Iran',
        'nativeName': 'ایران'
    },
    {
        'code': 'IS',
        'englishName': 'Iceland',
        'nativeName': 'Ísland'
    },
    {
        'code': 'IT',
        'englishName': 'Italy',
        'nativeName': 'Italia'
    },
    {
        'code': 'JE',
        'englishName': 'Jersey',
        'nativeName': 'Jersey'
    },
    {
        'code': 'JM',
        'englishName': 'Jamaica',
        'nativeName': 'Jamaica'
    },
    {
        'code': 'JO',
        'englishName': 'Jordan',
        'nativeName': 'الأردن'
    },
    {
        'code': 'JP',
        'englishName': 'Japan',
        'nativeName': '日本'
    },
    {
        'code': 'KE',
        'englishName': 'Kenya',
        'nativeName': 'Kenya'
    },
    {
        'code': 'KG',
        'englishName': 'Kyrgyzstan',
        'nativeName': 'Кыргызстан'
    },
    {
        'code': 'KH',
        'englishName': 'Cambodia',
        'nativeName': 'កម្ពុជា'
    },
    {
        'code': 'KI',
        'englishName': 'Kiribati',
        'nativeName': 'Kiribati'
    },
    {
        'code': 'KM',
        'englishName': 'Comoros',
        'nativeName': 'جزر القمر'
    },
    {
        'code': 'KN',
        'englishName': 'St. Kitts & Nevis',
        'nativeName': 'St. Kitts & Nevis'
    },
    {
        'code': 'KP',
        'englishName': 'North Korea',
        'nativeName': '북한'
    },
    {
        'code': 'KR',
        'englishName': 'South Korea',
        'nativeName': '대한민국'
    },
    {
        'code': 'KW',
        'englishName': 'Kuwait',
        'nativeName': 'الكويت'
    },
    {
        'code': 'KY',
        'englishName': 'Cayman Islands',
        'nativeName': 'Cayman Islands'
    },
    {
        'code': 'KZ',
        'englishName': 'Kazakhstan',
        'nativeName': 'Казахстан'
    },
    {
        'code': 'LA',
        'englishName': 'Laos',
        'nativeName': 'ລາວ'
    },
    {
        'code': 'LB',
        'englishName': 'Lebanon',
        'nativeName': 'لبنان'
    },
    {
        'code': 'LC',
        'englishName': 'St. Lucia',
        'nativeName': 'St. Lucia'
    },
    {
        'code': 'LI',
        'englishName': 'Liechtenstein',
        'nativeName': 'Liechtenstein'
    },
    {
        'code': 'LK',
        'englishName': 'Sri Lanka',
        'nativeName': 'ශ්‍රී ලංකාව'
    },
    {
        'code': 'LR',
        'englishName': 'Liberia',
        'nativeName': 'Liberia'
    },
    {
        'code': 'LS',
        'englishName': 'Lesotho',
        'nativeName': ''
    },
    {
        'code': 'LT',
        'englishName': 'Lithuania',
        'nativeName': 'Lietuva'
    },
    {
        'code': 'LU',
        'englishName': 'Luxembourg',
        'nativeName': 'Luxembourg'
    },
    {
        'code': 'LV',
        'englishName': 'Latvia',
        'nativeName': 'Latvija'
    },
    {
        'code': 'LY',
        'englishName': 'Libya',
        'nativeName': 'ليبيا'
    },
    {
        'code': 'MA',
        'englishName': 'Morocco',
        'nativeName': 'المغرب'
    },
    {
        'code': 'MC',
        'englishName': 'Monaco',
        'nativeName': 'Monaco'
    },
    {
        'code': 'MD',
        'englishName': 'Moldova',
        'nativeName': 'Republica Moldova'
    },
    {
        'code': 'ME',
        'englishName': 'Montenegro',
        'nativeName': 'Montenegro'
    },
    {
        'code': 'MF',
        'englishName': 'St. Martin',
        'nativeName': 'Saint-Martin'
    },
    {
        'code': 'MG',
        'englishName': 'Madagascar',
        'nativeName': 'Madagasikara'
    },
    {
        'code': 'MH',
        'englishName': 'Marshall Islands',
        'nativeName': 'Marshall Islands'
    },
    {
        'code': 'MK',
        'englishName': 'North Macedonia',
        'nativeName': 'Северна Македонија'
    },
    {
        'code': 'ML',
        'englishName': 'Mali',
        'nativeName': 'Mali'
    },
    {
        'code': 'MM',
        'englishName': 'Myanmar (Burma)',
        'nativeName': 'မြန်မာ'
    },
    {
        'code': 'MN',
        'englishName': 'Mongolia',
        'nativeName': 'Монгол'
    },
    {
        'code': 'MO',
        'englishName': 'Macao SAR China',
        'nativeName': 'Macau, RAE da China'
    },
    {
        'code': 'MP',
        'englishName': 'Northern Mariana Islands',
        'nativeName': 'Northern Mariana Islands'
    },
    {
        'code': 'MQ',
        'englishName': 'Martinique',
        'nativeName': 'Martinique'
    },
    {
        'code': 'MR',
        'englishName': 'Mauritania',
        'nativeName': 'موريتانيا'
    },
    {
        'code': 'MS',
        'englishName': 'Montserrat',
        'nativeName': 'Montserrat'
    },
    {
        'code': 'MT',
        'englishName': 'Malta',
        'nativeName': 'Malta'
    },
    {
        'code': 'MU',
        'englishName': 'Mauritius',
        'nativeName': 'Mauritius'
    },
    {
        'code': 'MV',
        'englishName': 'Maldives',
        'nativeName': ''
    },
    {
        'code': 'MW',
        'englishName': 'Malawi',
        'nativeName': 'Malawi'
    },
    {
        'code': 'MX',
        'englishName': 'Mexico',
        'nativeName': 'México'
    },
    {
        'code': 'MY',
        'englishName': 'Malaysia',
        'nativeName': 'Malaysia'
    },
    {
        'code': 'MZ',
        'englishName': 'Mozambique',
        'nativeName': 'Moçambique'
    },
    {
        'code': 'NA',
        'englishName': 'Namibia',
        'nativeName': 'Namibia'
    },
    {
        'code': 'NC',
        'englishName': 'New Caledonia',
        'nativeName': 'Nouvelle-Calédonie'
    },
    {
        'code': 'NE',
        'englishName': 'Niger',
        'nativeName': 'Niger'
    },
    {
        'code': 'NF',
        'englishName': 'Norfolk Island',
        'nativeName': 'Norfolk Island'
    },
    {
        'code': 'NG',
        'englishName': 'Nigeria',
        'nativeName': 'Nigeria'
    },
    {
        'code': 'NI',
        'englishName': 'Nicaragua',
        'nativeName': 'Nicaragua'
    },
    {
        'code': 'NL',
        'englishName': 'Netherlands',
        'nativeName': 'Nederland'
    },
    {
        'code': 'NO',
        'englishName': 'Norway',
        'nativeName': ''
    },
    {
        'code': 'NP',
        'englishName': 'Nepal',
        'nativeName': 'नेपाल'
    },
    {
        'code': 'NR',
        'englishName': 'Nauru',
        'nativeName': 'Nauru'
    },
    {
        'code': 'NU',
        'englishName': 'Niue',
        'nativeName': 'Niue'
    },
    {
        'code': 'NZ',
        'englishName': 'New Zealand',
        'nativeName': 'Aotearoa'
    },
    {
        'code': 'OM',
        'englishName': 'Oman',
        'nativeName': 'عُمان'
    },
    {
        'code': 'PA',
        'englishName': 'Panama',
        'nativeName': 'Panamá'
    },
    {
        'code': 'PE',
        'englishName': 'Peru',
        'nativeName': 'Perú'
    },
    {
        'code': 'PF',
        'englishName': 'French Polynesia',
        'nativeName': 'Polynésie française'
    },
    {
        'code': 'PG',
        'englishName': 'Papua New Guinea',
        'nativeName': ''
    },
    {
        'code': 'PH',
        'englishName': 'Philippines',
        'nativeName': 'Philippines'
    },
    {
        'code': 'PK',
        'englishName': 'Pakistan',
        'nativeName': 'پاکستان'
    },
    {
        'code': 'PL',
        'englishName': 'Poland',
        'nativeName': 'Polska'
    },
    {
        'code': 'PM',
        'englishName': 'St. Pierre & Miquelon',
        'nativeName': 'Saint-Pierre-et-Miquelon'
    },
    {
        'code': 'PN',
        'englishName': 'Pitcairn Islands',
        'nativeName': 'Pitcairn Islands'
    },
    {
        'code': 'PR',
        'englishName': 'Puerto Rico',
        'nativeName': 'Puerto Rico'
    },
    {
        'code': 'PS',
        'englishName': 'Palestinian Territories',
        'nativeName': 'الأراضي الفلسطينية'
    },
    {
        'code': 'PT',
        'englishName': 'Portugal',
        'nativeName': 'Portugal'
    },
    {
        'code': 'PW',
        'englishName': 'Palau',
        'nativeName': ''
    },
    {
        'code': 'PY',
        'englishName': 'Paraguay',
        'nativeName': ''
    },
    {
        'code': 'QA',
        'englishName': 'Qatar',
        'nativeName': 'قطر'
    },
    {
        'code': 'RE',
        'englishName': 'Réunion',
        'nativeName': 'La Réunion'
    },
    {
        'code': 'RO',
        'englishName': 'Romania',
        'nativeName': 'România'
    },
    {
        'code': 'RS',
        'englishName': 'Serbia',
        'nativeName': 'Србија'
    },
    {
        'code': 'RU',
        'englishName': 'Russia',
        'nativeName': 'Россия'
    },
    {
        'code': 'RW',
        'englishName': 'Rwanda',
        'nativeName': 'U Rwanda'
    },
    {
        'code': 'SA',
        'englishName': 'Saudi Arabia',
        'nativeName': 'المملكة العربية السعودية'
    },
    {
        'code': 'SB',
        'englishName': 'Solomon Islands',
        'nativeName': 'Solomon Islands'
    },
    {
        'code': 'SC',
        'englishName': 'Seychelles',
        'nativeName': 'Seychelles'
    },
    {
        'code': 'SD',
        'englishName': 'Sudan',
        'nativeName': 'السودان'
    },
    {
        'code': 'SE',
        'englishName': 'Sweden',
        'nativeName': 'Sverige'
    },
    {
        'code': 'SG',
        'englishName': 'Singapore',
        'nativeName': 'Singapore'
    },
    {
        'code': 'SH',
        'englishName': 'St. Helena',
        'nativeName': 'St. Helena'
    },
    {
        'code': 'SI',
        'englishName': 'Slovenia',
        'nativeName': 'Slovenija'
    },
    {
        'code': 'SJ',
        'englishName': 'Svalbard & Jan Mayen',
        'nativeName': ''
    },
    {
        'code': 'SK',
        'englishName': 'Slovakia',
        'nativeName': 'Slovensko'
    },
    {
        'code': 'SL',
        'englishName': 'Sierra Leone',
        'nativeName': 'Sierra Leone'
    },
    {
        'code': 'SM',
        'englishName': 'San Marino',
        'nativeName': 'San Marino'
    },
    {
        'code': 'SN',
        'englishName': 'Senegal',
        'nativeName': 'Sénégal'
    },
    {
        'code': 'SO',
        'englishName': 'Somalia',
        'nativeName': 'Soomaaliya'
    },
    {
        'code': 'SR',
        'englishName': 'Suriname',
        'nativeName': 'Suriname'
    },
    {
        'code': 'SS',
        'englishName': 'South Sudan',
        'nativeName': 'South Sudan'
    },
    {
        'code': 'ST',
        'englishName': 'São Tomé & Príncipe',
        'nativeName': 'São Tomé e Príncipe'
    },
    {
        'code': 'SV',
        'englishName': 'El Salvador',
        'nativeName': 'El Salvador'
    },
    {
        'code': 'SX',
        'englishName': 'Sint Maarten',
        'nativeName': 'Sint Maarten'
    },
    {
        'code': 'SY',
        'englishName': 'Syria',
        'nativeName': 'سوريا'
    },
    {
        'code': 'SZ',
        'englishName': 'Eswatini',
        'nativeName': 'Eswatini'
    },
    {
        'code': 'TA',
        'englishName': 'Tristan da Cunha',
        'nativeName': 'Tristan da Cunha'
    },
    {
        'code': 'TC',
        'englishName': 'Turks & Caicos Islands',
        'nativeName': 'Turks & Caicos Islands'
    },
    {
        'code': 'TD',
        'englishName': 'Chad',
        'nativeName': 'Tchad'
    },
    {
        'code': 'TF',
        'englishName': 'French Southern Territories',
        'nativeName': 'Terres australes françaises'
    },
    {
        'code': 'TG',
        'englishName': 'Togo',
        'nativeName': 'Togo'
    },
    {
        'code': 'TH',
        'englishName': 'Thailand',
        'nativeName': 'ไทย'
    },
    {
        'code': 'TJ',
        'englishName': 'Tajikistan',
        'nativeName': 'Тоҷикистон'
    },
    {
        'code': 'TK',
        'englishName': 'Tokelau',
        'nativeName': 'Tokelau'
    },
    {
        'code': 'TL',
        'englishName': 'Timor-Leste',
        'nativeName': 'Timor-Leste'
    },
    {
        'code': 'TM',
        'englishName': 'Turkmenistan',
        'nativeName': 'Türkmenistan'
    },
    {
        'code': 'TN',
        'englishName': 'Tunisia',
        'nativeName': 'تونس'
    },
    {
        'code': 'TO',
        'englishName': 'Tonga',
        'nativeName': 'Tonga'
    },
    {
        'code': 'TR',
        'englishName': 'Turkey',
        'nativeName': 'Türkiye'
    },
    {
        'code': 'TT',
        'englishName': 'Trinidad & Tobago',
        'nativeName': 'Trinidad & Tobago'
    },
    {
        'code': 'TV',
        'englishName': 'Tuvalu',
        'nativeName': ''
    },
    {
        'code': 'TW',
        'englishName': 'Taiwan',
        'nativeName': 'Taiwan'
    },
    {
        'code': 'TZ',
        'englishName': 'Tanzania',
        'nativeName': 'Tanzania'
    },
    {
        'code': 'UA',
        'englishName': 'Ukraine',
        'nativeName': 'Україна'
    },
    {
        'code': 'UG',
        'englishName': 'Uganda',
        'nativeName': 'Uganda'
    },
    {
        'code': 'UM',
        'englishName': 'U.S. Outlying Islands',
        'nativeName': 'U.S. Outlying Islands'
    },
    {
        'code': 'US',
        'englishName': 'United States',
        'nativeName': 'United States'
    },
    {
        'code': 'UY',
        'englishName': 'Uruguay',
        'nativeName': 'Uruguay'
    },
    {
        'code': 'UZ',
        'englishName': 'Uzbekistan',
        'nativeName': 'Oʻzbekiston'
    },
    {
        'code': 'VA',
        'englishName': 'Vatican City',
        'nativeName': 'Città del Vaticano'
    },
    {
        'code': 'VC',
        'englishName': 'St. Vincent & Grenadines',
        'nativeName': 'St. Vincent & Grenadines'
    },
    {
        'code': 'VE',
        'englishName': 'Venezuela',
        'nativeName': 'Venezuela'
    },
    {
        'code': 'VG',
        'englishName': 'British Virgin Islands',
        'nativeName': 'British Virgin Islands'
    },
    {
        'code': 'VI',
        'englishName': 'U.S. Virgin Islands',
        'nativeName': 'U.S. Virgin Islands'
    },
    {
        'code': 'VN',
        'englishName': 'Vietnam',
        'nativeName': 'Việt Nam'
    },
    {
        'code': 'VU',
        'englishName': 'Vanuatu',
        'nativeName': ''
    },
    {
        'code': 'WF',
        'englishName': 'Wallis & Futuna',
        'nativeName': 'Wallis-et-Futuna'
    },
    {
        'code': 'WS',
        'englishName': 'Samoa',
        'nativeName': ''
    },
    {
        'code': 'XK',
        'englishName': 'Kosovo',
        'nativeName': 'Kosovë'
    },
    {
        'code': 'YE',
        'englishName': 'Yemen',
        'nativeName': 'اليمن'
    },
    {
        'code': 'YT',
        'englishName': 'Mayotte',
        'nativeName': 'Mayotte'
    },
    {
        'code': 'ZA',
        'englishName': 'South Africa',
        'nativeName': 'South Africa'
    },
    {
        'code': 'ZM',
        'englishName': 'Zambia',
        'nativeName': 'Zambia'
    },
    {
        'code': 'ZW',
        'englishName': 'Zimbabwe',
        'nativeName': 'Zimbabwe'
    }
]