import type {CountryCode} from './countryCodes'
import type {LanguageCode} from './languageCodes'

export type CountryLanguages = {
    [key in CountryCode]: LanguageCode[]
}

export const countryLanguages: CountryLanguages = {
    'AC': [
        'en'
    ],
    'AD': [
        'ca'
    ],
    'AE': [
        'ar'
    ],
    'AF': [
        'fa',
        'ps'
    ],
    'AG': [
        'en'
    ],
    'AI': [
        'en'
    ],
    'AL': [
        'sq'
    ],
    'AM': [
        'hy'
    ],
    'AO': [
        'pt'
    ],
    'AQ': [],
    'AR': [
        'es'
    ],
    'AS': [
        'sm'
    ],
    'AT': [
        'de'
    ],
    'AU': [
        'en'
    ],
    'AW': [
        'nl',
        'pap'
    ],
    'AX': [
        'sv'
    ],
    'AZ': [
        'az'
    ],
    'BA': [
        'bs',
        'hr',
        'sr'
    ],
    'BB': [
        'en'
    ],
    'BD': [
        'bn'
    ],
    'BE': [
        'nl',
        'fr',
        'de'
    ],
    'BF': [
        'fr'
    ],
    'BG': [
        'bg'
    ],
    'BH': [
        'ar'
    ],
    'BI': [
        'rn',
        'fr',
        'en'
    ],
    'BJ': [
        'fr'
    ],
    'BL': [
        'fr'
    ],
    'BM': [
        'en'
    ],
    'BN': [
        'ms'
    ],
    'BO': [
        'es',
        'qu',
        'ay'
    ],
    'BQ': [
        'nl'
    ],
    'BR': [
        'pt'
    ],
    'BS': [
        'en'
    ],
    'BT': [
        'dz'
    ],
    'BV': [],
    'BW': [
        'en',
        'tn'
    ],
    'BY': [
        'be',
        'ru'
    ],
    'BZ': [
        'en'
    ],
    'CA': [
        'en',
        'fr'
    ],
    'CC': [
        'en'
    ],
    'CD': [
        'fr'
    ],
    'CF': [
        'fr',
        'sg'
    ],
    'CG': [
        'fr'
    ],
    'CH': [
        'de',
        'fr',
        'it'
    ],
    'CI': [
        'fr'
    ],
    'CK': [
        'en'
    ],
    'CL': [
        'es'
    ],
    'CM': [
        'fr',
        'en'
    ],
    'CN': [
        'zh'
    ],
    'CO': [
        'es'
    ],
    'CP': [],
    'CR': [
        'es'
    ],
    'CU': [
        'es'
    ],
    'CV': [
        'pt'
    ],
    'CW': [
        'nl'
    ],
    'CX': [
        'en'
    ],
    'CY': [
        'el',
        'tr'
    ],
    'CZ': [
        'cs'
    ],
    'DE': [
        'de'
    ],
    'DG': [
        'en'
    ],
    'DJ': [
        'ar',
        'fr'
    ],
    'DK': [
        'da'
    ],
    'DM': [
        'en'
    ],
    'DO': [
        'es'
    ],
    'DZ': [
        'ar',
        'fr'
    ],
    'EA': [
        'es'
    ],
    'EC': [
        'es',
        'qu'
    ],
    'EE': [
        'et'
    ],
    'EG': [
        'ar'
    ],
    'EH': [
        'ar'
    ],
    'ER': [
        'en',
        'ar'
    ],
    'ES': [
        'es'
    ],
    'ET': [
        'am'
    ],
    'FI': [
        'fi',
        'sv'
    ],
    'FJ': [
        'en',
        'hif',
        'fj'
    ],
    'FK': [
        'en'
    ],
    'FM': [
        'en'
    ],
    'FO': [
        'fo'
    ],
    'FR': [
        'fr'
    ],
    'GA': [
        'fr'
    ],
    'GB': [
        'en'
    ],
    'GD': [
        'en'
    ],
    'GE': [
        'ka'
    ],
    'GF': [
        'fr'
    ],
    'GG': [
        'en'
    ],
    'GH': [
        'en'
    ],
    'GI': [
        'en'
    ],
    'GL': [
        'kl'
    ],
    'GM': [
        'en'
    ],
    'GN': [
        'fr'
    ],
    'GP': [
        'fr'
    ],
    'GQ': [
        'es',
        'fr',
        'pt'
    ],
    'GR': [
        'el'
    ],
    'GS': [],
    'GT': [
        'es'
    ],
    'GU': [
        'ch'
    ],
    'GW': [
        'pt'
    ],
    'GY': [
        'en'
    ],
    'HK': [
        'en'
    ],
    'HM': [],
    'HN': [
        'es'
    ],
    'HR': [
        'hr'
    ],
    'HT': [
        'ht',
        'fr'
    ],
    'HU': [
        'hu'
    ],
    'IC': [
        'es'
    ],
    'ID': [
        'id'
    ],
    'IE': [
        'en',
        'ga'
    ],
    'IL': [
        'he',
        'ar'
    ],
    'IM': [
        'en',
        'gv'
    ],
    'IN': [
        'hi',
        'en'
    ],
    'IO': [
        'en'
    ],
    'IQ': [
        'ar'
    ],
    'IR': [
        'fa'
    ],
    'IS': [
        'is'
    ],
    'IT': [
        'it'
    ],
    'JE': [
        'en'
    ],
    'JM': [
        'en'
    ],
    'JO': [
        'ar'
    ],
    'JP': [
        'ja'
    ],
    'KE': [
        'sw',
        'en'
    ],
    'KG': [
        'ky',
        'ru'
    ],
    'KH': [
        'km'
    ],
    'KI': [
        'en',
        'gil'
    ],
    'KM': [
        'ar',
        'fr',
        'zdj',
        'wni'
    ],
    'KN': [
        'en'
    ],
    'KP': [
        'ko'
    ],
    'KR': [
        'ko'
    ],
    'KW': [
        'ar'
    ],
    'KY': [
        'en'
    ],
    'KZ': [
        'ru',
        'kk'
    ],
    'LA': [
        'lo'
    ],
    'LB': [
        'ar'
    ],
    'LC': [
        'en'
    ],
    'LI': [
        'de'
    ],
    'LK': [
        'si',
        'ta'
    ],
    'LR': [
        'en'
    ],
    'LS': [
        'st',
        'en'
    ],
    'LT': [
        'lt'
    ],
    'LU': [
        'fr',
        'lb',
        'de'
    ],
    'LV': [
        'lv'
    ],
    'LY': [
        'ar'
    ],
    'MA': [
        'ar',
        'tzm'
    ],
    'MC': [
        'fr'
    ],
    'MD': [
        'ro'
    ],
    'ME': [],
    'MF': [
        'fr'
    ],
    'MG': [
        'mg',
        'fr',
        'en'
    ],
    'MH': [
        'en',
        'mh'
    ],
    'MK': [
        'mk'
    ],
    'ML': [
        'fr'
    ],
    'MM': [
        'my'
    ],
    'MN': [
        'mn'
    ],
    'MO': [
        'pt'
    ],
    'MP': [
        'en'
    ],
    'MQ': [
        'fr'
    ],
    'MR': [
        'ar'
    ],
    'MS': [
        'en'
    ],
    'MT': [
        'mt',
        'en'
    ],
    'MU': [
        'en',
        'fr'
    ],
    'MV': [
        'dv'
    ],
    'MW': [
        'en',
        'ny'
    ],
    'MX': [
        'es',
        'vec'
    ],
    'MY': [
        'ms'
    ],
    'MZ': [
        'pt'
    ],
    'NA': [
        'en'
    ],
    'NC': [
        'fr'
    ],
    'NE': [
        'fr'
    ],
    'NF': [
        'en'
    ],
    'NG': [
        'en',
        'yo'
    ],
    'NI': [
        'es'
    ],
    'NL': [
        'nl'
    ],
    'NO': [
        'nb',
        'no',
        'nn'
    ],
    'NP': [
        'ne'
    ],
    'NR': [
        'en',
        'na'
    ],
    'NU': [
        'en',
        'niu'
    ],
    'NZ': [
        'mi'
    ],
    'OM': [
        'ar'
    ],
    'PA': [
        'es'
    ],
    'PE': [
        'es',
        'qu'
    ],
    'PF': [
        'fr',
        'ty'
    ],
    'PG': [
        'tpi',
        'en',
        'ho'
    ],
    'PH': [
        'en',
        'fil'
    ],
    'PK': [
        'ur',
        'en'
    ],
    'PL': [
        'pl'
    ],
    'PM': [
        'fr'
    ],
    'PN': [
        'en'
    ],
    'PR': [
        'es'
    ],
    'PS': [
        'ar'
    ],
    'PT': [
        'pt'
    ],
    'PW': [
        'pau',
        'en'
    ],
    'PY': [
        'gn',
        'es'
    ],
    'QA': [
        'ar'
    ],
    'RE': [
        'fr'
    ],
    'RO': [
        'ro'
    ],
    'RS': [
        'sr'
    ],
    'RU': [
        'ru'
    ],
    'RW': [
        'rw',
        'en',
        'fr'
    ],
    'SA': [
        'ar'
    ],
    'SB': [
        'en'
    ],
    'SC': [
        'fr',
        'en'
    ],
    'SD': [
        'ar',
        'en'
    ],
    'SE': [
        'sv'
    ],
    'SG': [
        'en',
        'zh',
        'ms',
        'ta'
    ],
    'SH': [
        'en'
    ],
    'SI': [
        'sl'
    ],
    'SJ': [
        'nb'
    ],
    'SK': [
        'sk'
    ],
    'SL': [
        'en'
    ],
    'SM': [
        'it'
    ],
    'SN': [
        'fr'
    ],
    'SO': [
        'so',
        'ar'
    ],
    'SR': [
        'nl'
    ],
    'SS': [
        'en'
    ],
    'ST': [
        'pt'
    ],
    'SV': [
        'es'
    ],
    'SX': [
        'en',
        'nl'
    ],
    'SY': [
        'ar',
        'fr'
    ],
    'SZ': [
        'en',
        'ss'
    ],
    'TA': [
        'en'
    ],
    'TC': [
        'en'
    ],
    'TD': [
        'fr',
        'ar'
    ],
    'TF': [
        'fr'
    ],
    'TG': [
        'fr'
    ],
    'TH': [
        'th'
    ],
    'TJ': [
        'tg'
    ],
    'TK': [
        'en',
        'tkl'
    ],
    'TL': [
        'pt',
        'tet'
    ],
    'TM': [
        'tk'
    ],
    'TN': [
        'ar',
        'fr'
    ],
    'TO': [
        'to',
        'en'
    ],
    'TR': [
        'tr'
    ],
    'TT': [
        'en'
    ],
    'TV': [
        'tvl',
        'en'
    ],
    'TW': [],
    'TZ': [
        'sw',
        'en'
    ],
    'UA': [
        'uk'
    ],
    'UG': [
        'sw',
        'en'
    ],
    'UM': [
        'en'
    ],
    'US': [
        'en',
        'es',
        'haw'
    ],
    'UY': [
        'es'
    ],
    'UZ': [
        'uz'
    ],
    'VA': [
        'it'
    ],
    'VC': [
        'en'
    ],
    'VE': [
        'es'
    ],
    'VG': [
        'en'
    ],
    'VI': [
        'en'
    ],
    'VN': [
        'vi'
    ],
    'VU': [
        'bi',
        'en',
        'fr'
    ],
    'WF': [
        'fr'
    ],
    'WS': [
        'sm',
        'en'
    ],
    'XK': [
        'sq',
        'sr'
    ],
    'YE': [
        'ar'
    ],
    'YT': [
        'fr'
    ],
    'ZA': [
        'en'
    ],
    'ZM': [
        'en'
    ],
    'ZW': [
        'sn',
        'en',
        'nd'
    ]
}