import type {CountryCode} from './countryCodes'
import type {LanguageCodeExtended} from './languageCodesExtended'

export type CountryLanguagesExtended = {
    [key in CountryCode]: LanguageCodeExtended[]
}

export const countryLanguagesExtended: CountryLanguagesExtended = {
    'AC': [
        'en'
    ],
    'AD': [
        'ca',
        'es',
        'fr'
    ],
    'AE': [
        'ar',
        'en',
        'ml',
        'ps',
        'bal',
        'fa'
    ],
    'AF': [
        'fa',
        'ps',
        'haz',
        'uz_Arab',
        'tk',
        'prd',
        'bgn',
        'ug',
        'kk_Arab'
    ],
    'AG': [
        'en',
        'pt'
    ],
    'AI': [
        'en'
    ],
    'AL': [
        'sq',
        'el',
        'mk'
    ],
    'AM': [
        'hy',
        'ku',
        'az'
    ],
    'AO': [
        'pt',
        'umb',
        'kmb',
        'ln'
    ],
    'AQ': [
        'und'
    ],
    'AR': [
        'es',
        'en',
        'cy',
        'gn'
    ],
    'AS': [
        'sm',
        'en'
    ],
    'AT': [
        'de',
        'bar',
        'en',
        'fr',
        'it',
        'hr',
        'sl',
        'hu'
    ],
    'AU': [
        'en',
        'zh_Hant',
        'it',
        'wbp',
        'hnj'
    ],
    'AW': [
        'nl',
        'pap',
        'en'
    ],
    'AX': [
        'sv'
    ],
    'AZ': [
        'az',
        'az_Cyrl',
        'tly',
        'ku',
        'ttt',
        'tkr'
    ],
    'BA': [
        'bs',
        'bs_Cyrl',
        'en',
        'hr',
        'sr',
        'sr_Latn'
    ],
    'BB': [
        'en'
    ],
    'BD': [
        'bn',
        'en',
        'rkt',
        'syl',
        'rhg',
        'ccp',
        'my',
        'grt',
        'mro',
        'mni'
    ],
    'BE': [
        'en',
        'nl',
        'fr',
        'de',
        'vls',
        'wa'
    ],
    'BF': [
        'mos',
        'dyu',
        'fr',
        'ff',
        'ff_Adlm'
    ],
    'BG': [
        'bg',
        'en',
        'ru',
        'tr',
        'de'
    ],
    'BH': [
        'ar',
        'ml'
    ],
    'BI': [
        'rn',
        'fr',
        'sw',
        'en'
    ],
    'BJ': [
        'fr',
        'fon',
        'yo'
    ],
    'BL': [
        'fr'
    ],
    'BM': [
        'en'
    ],
    'BN': [
        'ms',
        'zh_Hant',
        'ms_Arab',
        'en'
    ],
    'BO': [
        'es',
        'qu',
        'ay',
        'gn',
        'aro'
    ],
    'BQ': [
        'pap',
        'nl'
    ],
    'BR': [
        'pt',
        'en',
        'de',
        'it',
        'vec',
        'ja',
        'es',
        'kgp',
        'ko',
        'yrl',
        'gub',
        'xav'
    ],
    'BS': [
        'en'
    ],
    'BT': [
        'dz',
        'ne',
        'tsj',
        'en',
        'lep'
    ],
    'BV': [
        'und'
    ],
    'BW': [
        'en',
        'tn',
        'af'
    ],
    'BY': [
        'be',
        'ru'
    ],
    'BZ': [
        'en',
        'es'
    ],
    'CA': [
        'en',
        'fr',
        'zh',
        'yue',
        'es',
        'pa',
        'ar',
        'fil',
        'it',
        'de',
        'ur',
        'fa',
        'pt',
        'ru',
        'hi',
        'ta',
        'vi',
        'pl',
        'ko',
        'gu',
        'el',
        'ro',
        'bn',
        'pdt',
        'uk',
        'sr',
        'nl',
        'ja',
        'hu',
        'so',
        'hr',
        'iu',
        'iu_Latn',
        'tr',
        'oj',
        'ojs',
        'chp',
        'moe',
        'cr',
        'mic',
        'atj',
        'bla',
        'crk',
        'den',
        'dgr',
        'csw',
        'moh',
        'nsk',
        'dak',
        'clc',
        'hur',
        'crg',
        'war',
        'lil',
        'oka',
        'pqm',
        'crl',
        'kwk',
        'gwi'
    ],
    'CC': [
        'ms_Arab',
        'en'
    ],
    'CD': [
        'sw',
        'lua',
        'fr',
        'ln',
        'lu',
        'kg',
        'lol',
        'rw'
    ],
    'CF': [
        'fr',
        'sg',
        'ln'
    ],
    'CG': [
        'fr',
        'ln'
    ],
    'CH': [
        'de',
        'gsw',
        'en',
        'fr',
        'it',
        'lmo',
        'pt',
        'rm',
        'rmo',
        'wae'
    ],
    'CI': [
        'fr',
        'bci',
        'sef',
        'dnj',
        'kfo',
        'bqv'
    ],
    'CK': [
        'en'
    ],
    'CL': [
        'es',
        'en',
        'arn'
    ],
    'CM': [
        'fr',
        'en',
        'bum',
        'ff',
        'ewo',
        'ybb',
        'bbj',
        'nnh',
        'bkm',
        'bas',
        'bax',
        'byv',
        'mua',
        'maf',
        'bfd',
        'bss',
        'kkj',
        'dua',
        'mgo',
        'ar',
        'jgo',
        'ksf',
        'ken',
        'agq',
        'ha_Arab',
        'nmg',
        'yav',
        'ff_Adlm'
    ],
    'CN': [
        'zh',
        'wuu',
        'yue_Hans',
        'hsn',
        'hak',
        'nan',
        'gan',
        'ii',
        'ug',
        'za',
        'mn_Mong',
        'bo',
        'ko',
        'kk_Arab',
        'lis',
        'ky_Arab',
        'nxq',
        'khb',
        'tdd',
        'lcp',
        'en',
        'hnj',
        'ru',
        'vi',
        'uz_Cyrl',
        'lzh'
    ],
    'CO': [
        'es',
        'guc',
        'yrl'
    ],
    'CP': [
        'und'
    ],
    'CR': [
        'es'
    ],
    'CU': [
        'es'
    ],
    'CV': [
        'kea',
        'pt'
    ],
    'CW': [
        'pap',
        'nl',
        'es'
    ],
    'CX': [
        'en'
    ],
    'CY': [
        'el',
        'en',
        'tr',
        'fr',
        'hy',
        'ar'
    ],
    'CZ': [
        'cs',
        'en',
        'sk',
        'de',
        'pl'
    ],
    'DE': [
        'de',
        'en',
        'fr',
        'bar',
        'nds',
        'nl',
        'it',
        'es',
        'ru',
        'vmf',
        'tr',
        'gsw',
        'da',
        'swg',
        'hr',
        'ku',
        'el',
        'ksh',
        'pl',
        'hsb',
        'frr',
        'dsb',
        'frs',
        'stq',
        'pfl'
    ],
    'DG': [
        'en'
    ],
    'DJ': [
        'aa',
        'so',
        'ar',
        'fr'
    ],
    'DK': [
        'da',
        'en',
        'de',
        'sv',
        'fo',
        'kl',
        'jut'
    ],
    'DM': [
        'en'
    ],
    'DO': [
        'es',
        'en'
    ],
    'DZ': [
        'arq',
        'ar',
        'fr',
        'kab',
        'en'
    ],
    'EA': [
        'es'
    ],
    'EC': [
        'es',
        'qu',
        'qug'
    ],
    'EE': [
        'et',
        'ru',
        'en',
        'fi',
        'vro'
    ],
    'EG': [
        'ar',
        'arz',
        'en',
        'el'
    ],
    'EH': [
        'ar'
    ],
    'ER': [
        'ti',
        'en',
        'tig',
        'ar',
        'aa',
        'ssy',
        'byn'
    ],
    'ES': [
        'es',
        'en',
        'ca',
        'gl',
        'eu',
        'ast',
        'ext',
        'an',
        'oc'
    ],
    'ET': [
        'en',
        'am',
        'om',
        'so',
        'ti',
        'sid',
        'wal',
        'aa',
        'gez'
    ],
    'FI': [
        'fi',
        'en',
        'sv',
        'de',
        'ru',
        'et',
        'rmf',
        'se',
        'smn',
        'sms'
    ],
    'FJ': [
        'en',
        'hi',
        'hif',
        'fj',
        'rtm'
    ],
    'FK': [
        'en'
    ],
    'FM': [
        'en',
        'chk',
        'pon',
        'kos',
        'yap',
        'uli'
    ],
    'FO': [
        'fo'
    ],
    'FR': [
        'fr',
        'en',
        'es',
        'de',
        'oc',
        'it',
        'pt',
        'pcd',
        'gsw',
        'br',
        'co',
        'hnj',
        'ca',
        'nl',
        'eu',
        'frp',
        'ia'
    ],
    'GA': [
        'fr',
        'puu'
    ],
    'GB': [
        'en',
        'fr',
        'de',
        'es',
        'pl',
        'pa',
        'ur',
        'ta',
        'gu',
        'sco',
        'cy',
        'bn',
        'ar',
        'zh_Hant',
        'it',
        'lt',
        'pt',
        'so',
        'tr',
        'ga',
        'gd',
        'kw',
        'en_Shaw'
    ],
    'GD': [
        'en'
    ],
    'GE': [
        'ka',
        'xmf',
        'ru',
        'hy',
        'ab',
        'os',
        'ku'
    ],
    'GF': [
        'fr',
        'gcr',
        'zh_Hant',
        'hnj'
    ],
    'GG': [
        'en'
    ],
    'GH': [
        'ak',
        'en',
        'ee',
        'abr',
        'gur',
        'ada',
        'gaa',
        'nzi',
        'ha',
        'saf',
        'ff',
        'ff_Adlm'
    ],
    'GI': [
        'en',
        'es'
    ],
    'GL': [
        'kl',
        'da'
    ],
    'GM': [
        'en',
        'man',
        'ff',
        'ff_Adlm'
    ],
    'GN': [
        'fr',
        'ff',
        'man_Nkoo',
        'sus',
        'nqo',
        'kpe',
        'ff_Adlm'
    ],
    'GP': [
        'fr'
    ],
    'GQ': [
        'es',
        'fan',
        'fr',
        'bvb',
        'pt'
    ],
    'GR': [
        'el',
        'en',
        'fr',
        'de',
        'pnt',
        'mk',
        'tr',
        'bg',
        'sq',
        'tsd'
    ],
    'GS': [
        'und'
    ],
    'GT': [
        'es',
        'quc'
    ],
    'GU': [
        'en',
        'ch'
    ],
    'GW': [
        'pt',
        'knf',
        'ff',
        'ff_Adlm'
    ],
    'GY': [
        'en'
    ],
    'HK': [
        'zh_Hant',
        'yue',
        'en',
        'zh'
    ],
    'HM': [
        'und'
    ],
    'HN': [
        'es',
        'en'
    ],
    'HR': [
        'hr',
        'en',
        'it',
        'vec'
    ],
    'HT': [
        'ht',
        'fr'
    ],
    'HU': [
        'hu',
        'en',
        'de',
        'fr',
        'ro',
        'hr',
        'sk',
        'sl'
    ],
    'IC': [
        'es'
    ],
    'ID': [
        'id',
        'jv',
        'su',
        'mad',
        'ms',
        'min',
        'bew',
        'ban',
        'bug',
        'bjn',
        'ace',
        'ms_Arab',
        'sas',
        'bbc',
        'zh_Hant',
        'mak',
        'ljp',
        'rej',
        'gor',
        'nij',
        'kge',
        'aoz',
        'kvr',
        'lbw',
        'gay',
        'rob',
        'mdr',
        'sxn',
        'sly',
        'mwv'
    ],
    'IE': [
        'en',
        'ga',
        'fr'
    ],
    'IL': [
        'he',
        'en',
        'ar',
        'ru',
        'ro',
        'yi',
        'pl',
        'lad',
        'hu',
        'am',
        'ti',
        'ml'
    ],
    'IM': [
        'en',
        'gv'
    ],
    'IN': [
        'hi',
        'en',
        'bn',
        'te',
        'mr',
        'ta',
        'ur',
        'gu',
        'kn',
        'ml',
        'or',
        'pa',
        'bho',
        'awa',
        'as',
        'bgc',
        'mag',
        'mwr',
        'mai',
        'hne',
        'dcc',
        'bjj',
        'ne',
        'sat',
        'wtm',
        'rkt',
        'ks',
        'kok',
        'gom',
        'swv',
        'gbm',
        'lmn',
        'sd',
        'gon',
        'kfy',
        'doi',
        'kru',
        'sck',
        'wbq',
        'xnr',
        'tcy',
        'wbr',
        'khn',
        'sd_Deva',
        'brx',
        'noe',
        'bhb',
        'mni',
        'raj',
        'hi_Latn',
        'hoc',
        'mtr',
        'unr',
        'bhi',
        'hoj',
        'kha',
        'kfr',
        'grt',
        'unx',
        'bfy',
        'srx',
        'saz',
        'ccp',
        'bfq',
        'njo',
        'ria',
        'bo',
        'bpy',
        'bft',
        'bra',
        'lep',
        'btv',
        'lif',
        'lah',
        'sa',
        'kht',
        'dv',
        'dz'
    ],
    'IO': [
        'en'
    ],
    'IQ': [
        'ar',
        'en',
        'ckb',
        'az_Arab',
        'fa',
        'lrc',
        'syr'
    ],
    'IR': [
        'fa',
        'az_Arab',
        'mzn',
        'glk',
        'ckb',
        'sdh',
        'tk',
        'lrc',
        'ar',
        'bal',
        'rmt',
        'bqi',
        'luz',
        'lki',
        'bgn',
        'prd',
        'hy',
        'ps',
        'ka',
        'gbz',
        'kk_Arab'
    ],
    'IS': [
        'is',
        'da'
    ],
    'IT': [
        'it',
        'en',
        'fr',
        'sc',
        'de',
        'vec',
        'nap',
        'lij',
        'scn',
        'sl',
        'sdc',
        'fur',
        'egl',
        'ca',
        'el',
        'lmo',
        'pms',
        'hr',
        'rgn'
    ],
    'JE': [
        'en'
    ],
    'JM': [
        'en',
        'jam'
    ],
    'JO': [
        'ar',
        'en'
    ],
    'JP': [
        'ja',
        'ryu',
        'ko'
    ],
    'KE': [
        'sw',
        'en',
        'ki',
        'luy',
        'luo',
        'kam',
        'kln',
        'guz',
        'mer',
        'mas',
        'ebu',
        'so',
        'dav',
        'teo',
        'pko',
        'om',
        'saq',
        'ar',
        'pa',
        'gu'
    ],
    'KG': [
        'ky',
        'ru'
    ],
    'KH': [
        'km',
        'cja',
        'kdt'
    ],
    'KI': [
        'en',
        'gil'
    ],
    'KM': [
        'ar',
        'fr',
        'zdj',
        'wni'
    ],
    'KN': [
        'en'
    ],
    'KP': [
        'ko'
    ],
    'KR': [
        'ko'
    ],
    'KW': [
        'ar'
    ],
    'KY': [
        'en'
    ],
    'KZ': [
        'ru',
        'kk',
        'en',
        'de',
        'ug_Cyrl'
    ],
    'LA': [
        'lo',
        'kjg',
        'hnj',
        'kdt'
    ],
    'LB': [
        'ar',
        'en',
        'hy',
        'ku_Arab',
        'fr'
    ],
    'LC': [
        'en'
    ],
    'LI': [
        'de',
        'gsw',
        'wae'
    ],
    'LK': [
        'si',
        'ta',
        'en'
    ],
    'LR': [
        'en',
        'kpe',
        'vai',
        'men',
        'ff',
        'ff_Adlm',
        'vai_Latn'
    ],
    'LS': [
        'st',
        'en',
        'zu',
        'ss',
        'xh'
    ],
    'LT': [
        'lt',
        'ru',
        'en',
        'de',
        'sgs'
    ],
    'LU': [
        'fr',
        'lb',
        'de',
        'en',
        'pt'
    ],
    'LV': [
        'lv',
        'en',
        'ru',
        'ltg'
    ],
    'LY': [
        'ar'
    ],
    'MA': [
        'ary',
        'ar',
        'zgh',
        'fr',
        'en',
        'tzm',
        'shi',
        'shi_Latn',
        'rif',
        'rif_Latn',
        'es'
    ],
    'MC': [
        'fr'
    ],
    'MD': [
        'ro',
        'uk',
        'bg',
        'gag',
        'ru'
    ],
    'ME': [
        'sr_Latn',
        'sq',
        'sr'
    ],
    'MF': [
        'fr'
    ],
    'MG': [
        'mg',
        'fr',
        'en'
    ],
    'MH': [
        'en',
        'mh'
    ],
    'MK': [
        'mk',
        'sq',
        'tr'
    ],
    'ML': [
        'bm',
        'fr',
        'ffm',
        'snk',
        'mwk',
        'ses',
        'tmh',
        'bm_Nkoo',
        'khq',
        'dtm',
        'kao',
        'ar',
        'bmq',
        'bze'
    ],
    'MM': [
        'my',
        'shn',
        'kac',
        'rhg',
        'mnw',
        'hnj',
        'kht'
    ],
    'MN': [
        'mn',
        'kk_Arab',
        'zh',
        'ru',
        'ug_Cyrl'
    ],
    'MO': [
        'zh_Hant',
        'pt',
        'zh',
        'en'
    ],
    'MP': [
        'en',
        'ch'
    ],
    'MQ': [
        'fr'
    ],
    'MR': [
        'ar',
        'fr',
        'ff',
        'wo',
        'ff_Adlm'
    ],
    'MS': [
        'en'
    ],
    'MT': [
        'mt',
        'en',
        'it',
        'fr'
    ],
    'MU': [
        'mfe',
        'en',
        'bho',
        'ur',
        'fr',
        'ta'
    ],
    'MV': [
        'dv',
        'en'
    ],
    'MW': [
        'en',
        'ny',
        'tum',
        'tog',
        'zu'
    ],
    'MX': [
        'es',
        'en',
        'yua',
        'nhe',
        'nhw',
        'maz',
        'nch',
        'vec',
        'sei'
    ],
    'MY': [
        'ms',
        'en',
        'zh',
        'ta',
        'iba',
        'jv',
        'zmi',
        'dtp',
        'ml',
        'bug',
        'bjn'
    ],
    'MZ': [
        'pt',
        'vmw',
        'ndc',
        'ts',
        'ngl',
        'seh',
        'mgh',
        'rng',
        'ny',
        'yao',
        'sw',
        'zu'
    ],
    'NA': [
        'af',
        'kj',
        'ng',
        'naq',
        'hz',
        'en',
        'de',
        'tn'
    ],
    'NC': [
        'fr'
    ],
    'NE': [
        'ha',
        'fr',
        'dje',
        'fuq',
        'tmh',
        'ar',
        'twq',
        'ff',
        'ff_Adlm'
    ],
    'NF': [
        'en'
    ],
    'NG': [
        'en',
        'pcm',
        'ha',
        'ig',
        'yo',
        'fuv',
        'tiv',
        'efi',
        'ibb',
        'ha_Arab',
        'bin',
        'kaj',
        'kcg',
        'ar',
        'cch',
        'amo',
        'ff',
        'ff_Adlm',
        'ann'
    ],
    'NI': [
        'es'
    ],
    'NL': [
        'nl',
        'en',
        'de',
        'fr',
        'nds',
        'li',
        'fy',
        'gos',
        'id',
        'zea',
        'rif_Latn',
        'tr'
    ],
    'NO': [
        'nb',
        'no',
        'nn',
        'se'
    ],
    'NP': [
        'ne',
        'mai',
        'bho',
        'new',
        'jml',
        'en',
        'dty',
        'awa',
        'thl',
        'bap',
        'tdg',
        'thr',
        'mgp',
        'lif',
        'thq',
        'mrd',
        'bfy',
        'xsr',
        'rjs',
        'taj',
        'hi',
        'gvr',
        'bo',
        'tkt',
        'tdh',
        'bn',
        'unr_Deva',
        'lep'
    ],
    'NR': [
        'en',
        'na'
    ],
    'NU': [
        'en',
        'niu'
    ],
    'NZ': [
        'en',
        'mi'
    ],
    'OM': [
        'ar',
        'bal',
        'fa'
    ],
    'PA': [
        'es',
        'en',
        'zh_Hant'
    ],
    'PE': [
        'es',
        'qu',
        'ay'
    ],
    'PF': [
        'fr',
        'ty',
        'zh_Hant'
    ],
    'PG': [
        'tpi',
        'en',
        'ho'
    ],
    'PH': [
        'en',
        'fil',
        'es',
        'ceb',
        'ilo',
        'hil',
        'bik',
        'war',
        'fbl',
        'pam',
        'pag',
        'mdh',
        'tsg',
        'zh_Hant',
        'cps',
        'krj',
        'bto',
        'hnn',
        'tbw',
        'bku'
    ],
    'PK': [
        'ur',
        'pa_Arab',
        'en',
        'lah',
        'ps',
        'sd',
        'skr',
        'bal',
        'hno',
        'brh',
        'fa',
        'bgn',
        'hnd',
        'tg_Arab',
        'gju',
        'bft',
        'kvx',
        'khw',
        'mvy',
        'kxp',
        'gjk',
        'ks',
        'trw',
        'btv'
    ],
    'PL': [
        'pl',
        'en',
        'de',
        'ru',
        'szl',
        'be',
        'uk',
        'csb',
        'sli',
        'lt',
        'prg'
    ],
    'PM': [
        'fr',
        'en'
    ],
    'PN': [
        'en'
    ],
    'PR': [
        'es',
        'en'
    ],
    'PS': [
        'ar'
    ],
    'PT': [
        'pt',
        'en',
        'fr',
        'es',
        'gl'
    ],
    'PW': [
        'pau',
        'en'
    ],
    'PY': [
        'gn',
        'es',
        'de'
    ],
    'QA': [
        'ar',
        'fa',
        'ml'
    ],
    'RE': [
        'fr',
        'rcf',
        'ta'
    ],
    'RO': [
        'ro',
        'en',
        'fr',
        'es',
        'hu',
        'de',
        'tr',
        'sr_Latn',
        'bg',
        'el',
        'pl'
    ],
    'RS': [
        'sr',
        'sr_Latn',
        'sq',
        'hu',
        'ro',
        'hr',
        'sk',
        'uk'
    ],
    'RU': [
        'ru',
        'tt',
        'ba',
        'cv',
        'hy',
        'ce',
        'av',
        'udm',
        'chm',
        'sah',
        'os',
        'kbd',
        'myv',
        'dar',
        'bua',
        'mdf',
        'kum',
        'kv',
        'lez',
        'krc',
        'inh',
        'tyv',
        'az_Cyrl',
        'ady',
        'krl',
        'lbe',
        'koi',
        'mrj',
        'alt',
        'fi',
        'sr_Latn',
        'vep',
        'mn',
        'izh',
        'vot',
        'cu'
    ],
    'RW': [
        'rw',
        'en',
        'fr'
    ],
    'SA': [
        'ar',
        'ars'
    ],
    'SB': [
        'en',
        'pis',
        'rug'
    ],
    'SC': [
        'crs',
        'fr',
        'en'
    ],
    'SD': [
        'ar',
        'en',
        'bej',
        'fvr',
        'ha_Arab',
        'mls',
        'fia',
        'zag'
    ],
    'SE': [
        'sv',
        'en',
        'fi',
        'fit',
        'se',
        'rmu',
        'yi',
        'smj',
        'sma',
        'ia'
    ],
    'SG': [
        'en',
        'zh',
        'ms',
        'ta',
        'ml',
        'pa'
    ],
    'SH': [
        'en'
    ],
    'SI': [
        'sl',
        'hr',
        'en',
        'de',
        'vec',
        'hu',
        'it'
    ],
    'SJ': [
        'nb',
        'ru'
    ],
    'SK': [
        'sk',
        'cs',
        'en',
        'de',
        'hu',
        'uk',
        'pl'
    ],
    'SL': [
        'kri',
        'en',
        'men',
        'tem',
        'ff',
        'ff_Adlm'
    ],
    'SM': [
        'it',
        'eo'
    ],
    'SN': [
        'wo',
        'fr',
        'ff',
        'srr',
        'dyo',
        'sav',
        'mfv',
        'bjt',
        'snf',
        'knf',
        'bsc',
        'mey',
        'tnr',
        'ff_Adlm'
    ],
    'SO': [
        'so',
        'ar',
        'sw',
        'om'
    ],
    'SR': [
        'nl',
        'srn',
        'zh_Hant',
        'hnj'
    ],
    'SS': [
        'ar',
        'en',
        'nus'
    ],
    'ST': [
        'pt'
    ],
    'SV': [
        'es'
    ],
    'SX': [
        'en',
        'es',
        'vic',
        'nl'
    ],
    'SY': [
        'ar',
        'ku',
        'fr',
        'hy',
        'syr'
    ],
    'SZ': [
        'en',
        'ss',
        'zu',
        'ts'
    ],
    'TA': [
        'en'
    ],
    'TC': [
        'en'
    ],
    'TD': [
        'fr',
        'ar'
    ],
    'TF': [
        'fr'
    ],
    'TG': [
        'fr',
        'ee',
        'ife'
    ],
    'TH': [
        'th',
        'en',
        'tts',
        'nod',
        'sou',
        'mfa',
        'zh_Hant',
        'kxm',
        'kdt',
        'mnw',
        'hnj',
        'shn',
        'lcp',
        'lwl'
    ],
    'TJ': [
        'tg',
        'ru',
        'fa',
        'ar'
    ],
    'TK': [
        'en',
        'tkl'
    ],
    'TL': [
        'pt',
        'tet'
    ],
    'TM': [
        'tk',
        'ru',
        'uz',
        'ku'
    ],
    'TN': [
        'aeb',
        'ar',
        'fr'
    ],
    'TO': [
        'to',
        'en'
    ],
    'TR': [
        'tr',
        'en',
        'ku',
        'zza',
        'kbd',
        'az',
        'az_Arab',
        'ar',
        'bgx',
        'bg',
        'ady',
        'kiu',
        'hy',
        'ka',
        'sr_Latn',
        'lzz',
        'sq',
        'ab',
        'el',
        'tru',
        'uz',
        'ky_Latn',
        'kk'
    ],
    'TT': [
        'en',
        'es'
    ],
    'TV': [
        'tvl',
        'en'
    ],
    'TW': [
        'zh_Hant',
        'trv'
    ],
    'TZ': [
        'sw',
        'en',
        'suk',
        'nym',
        'kde',
        'bez',
        'ksb',
        'mas',
        'mgy',
        'asa',
        'lag',
        'jmc',
        'rof',
        'vun',
        'rwk',
        'sbp'
    ],
    'UA': [
        'uk',
        'ru',
        'pl',
        'yi',
        'rue',
        'be',
        'crh',
        'ro',
        'bg',
        'tr',
        'hu',
        'el'
    ],
    'UG': [
        'sw',
        'lg',
        'nyn',
        'cgg',
        'xog',
        'en',
        'teo',
        'laj',
        'ach',
        'myx',
        'rw',
        'ttj',
        'hi'
    ],
    'UM': [
        'en'
    ],
    'US': [
        'en',
        'es',
        'zh_Hant',
        'fr',
        'de',
        'fil',
        'it',
        'vi',
        'ko',
        'ru',
        'nv',
        'yi',
        'pdc',
        'hnj',
        'haw',
        'frc',
        'chr',
        'esu',
        'dak',
        'cho',
        'lkt',
        'ik',
        'mus',
        'io',
        'cic',
        'cad',
        'jbo',
        'osa'
    ],
    'UY': [
        'es'
    ],
    'UZ': [
        'uz',
        'uz_Cyrl',
        'ru',
        'kaa',
        'tr'
    ],
    'VA': [
        'it',
        'la'
    ],
    'VC': [
        'en'
    ],
    'VE': [
        'es',
        'yrl'
    ],
    'VG': [
        'en'
    ],
    'VI': [
        'en'
    ],
    'VN': [
        'vi',
        'zh_Hant',
        'blt',
        'hnj',
        'cjm'
    ],
    'VU': [
        'bi',
        'en',
        'fr'
    ],
    'WF': [
        'wls',
        'fr',
        'fud'
    ],
    'WS': [
        'sm',
        'en'
    ],
    'XK': [
        'sq',
        'aln',
        'sr',
        'sr_Latn'
    ],
    'YE': [
        'ar',
        'en'
    ],
    'YT': [
        'swb',
        'fr',
        'buc',
        'sw'
    ],
    'ZA': [
        'en',
        'zu',
        'xh',
        'af',
        'nso',
        'tn',
        'st',
        'ts',
        'ss',
        've',
        'hi',
        'nr',
        'sw'
    ],
    'ZM': [
        'bem',
        'en',
        'ny',
        'loz'
    ],
    'ZW': [
        'sn',
        'en',
        'nd',
        'mxc',
        'ndc',
        'kck',
        'ny',
        've',
        'tn'
    ]
}