import type {CountryCode} from './countryCodes'

export interface Timezone {
    name: string,
    offset: number,
    country: CountryCode
}

export const timezones: Timezone[] = [
    {
        'name': 'Europe/Andorra',
        'offset': -120,
        'country': 'AD'
    },
    {
        'name': 'Asia/Dubai',
        'offset': -240,
        'country': 'AE'
    },
    {
        'name': 'Asia/Kabul',
        'offset': -270,
        'country': 'AF'
    },
    {
        'name': 'America/Antigua',
        'offset': 240,
        'country': 'AG'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'AG'
    },
    {
        'name': 'America/Anguilla',
        'offset': 240,
        'country': 'AI'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'AI'
    },
    {
        'name': 'Europe/Tirane',
        'offset': -120,
        'country': 'AL'
    },
    {
        'name': 'Asia/Yerevan',
        'offset': -240,
        'country': 'AM'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'AO'
    },
    {
        'name': 'Africa/Luanda',
        'offset': -60,
        'country': 'AO'
    },
    {
        'name': 'Antarctica/Casey',
        'offset': -660,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Davis',
        'offset': -420,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/DumontDUrville',
        'offset': -600,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Mawson',
        'offset': -300,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/McMurdo',
        'offset': -780,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Palmer',
        'offset': 180,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Rothera',
        'offset': 180,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Syowa',
        'offset': -180,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Troll',
        'offset': -120,
        'country': 'AQ'
    },
    {
        'name': 'Antarctica/Vostok',
        'offset': -360,
        'country': 'AQ'
    },
    {
        'name': 'Asia/Riyadh',
        'offset': -180,
        'country': 'AQ'
    },
    {
        'name': 'Asia/Urumqi',
        'offset': -360,
        'country': 'AQ'
    },
    {
        'name': 'Pacific/Auckland',
        'offset': -780,
        'country': 'AQ'
    },
    {
        'name': 'Pacific/Port_Moresby',
        'offset': -600,
        'country': 'AQ'
    },
    {
        'name': 'America/Argentina/Buenos_Aires',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Catamarca',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Cordoba',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Jujuy',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/La_Rioja',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Mendoza',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Rio_Gallegos',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Salta',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/San_Juan',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/San_Luis',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Tucuman',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'America/Argentina/Ushuaia',
        'offset': 180,
        'country': 'AR'
    },
    {
        'name': 'Pacific/Pago_Pago',
        'offset': 660,
        'country': 'AS'
    },
    {
        'name': 'Europe/Vienna',
        'offset': -120,
        'country': 'AT'
    },
    {
        'name': 'Antarctica/Macquarie',
        'offset': -660,
        'country': 'AU'
    },
    {
        'name': 'Australia/Adelaide',
        'offset': -630,
        'country': 'AU'
    },
    {
        'name': 'Australia/Brisbane',
        'offset': -600,
        'country': 'AU'
    },
    {
        'name': 'Australia/Broken_Hill',
        'offset': -630,
        'country': 'AU'
    },
    {
        'name': 'Australia/Darwin',
        'offset': -570,
        'country': 'AU'
    },
    {
        'name': 'Australia/Eucla',
        'offset': -525,
        'country': 'AU'
    },
    {
        'name': 'Australia/Hobart',
        'offset': -660,
        'country': 'AU'
    },
    {
        'name': 'Australia/Lindeman',
        'offset': -600,
        'country': 'AU'
    },
    {
        'name': 'Australia/Lord_Howe',
        'offset': -660,
        'country': 'AU'
    },
    {
        'name': 'Australia/Melbourne',
        'offset': -660,
        'country': 'AU'
    },
    {
        'name': 'Australia/Perth',
        'offset': -480,
        'country': 'AU'
    },
    {
        'name': 'Australia/Sydney',
        'offset': -660,
        'country': 'AU'
    },
    {
        'name': 'America/Aruba',
        'offset': 240,
        'country': 'AW'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'AW'
    },
    {
        'name': 'Europe/Helsinki',
        'offset': -180,
        'country': 'AX'
    },
    {
        'name': 'Europe/Mariehamn',
        'offset': -180,
        'country': 'AX'
    },
    {
        'name': 'Asia/Baku',
        'offset': -240,
        'country': 'AZ'
    },
    {
        'name': 'Europe/Belgrade',
        'offset': -120,
        'country': 'BA'
    },
    {
        'name': 'Europe/Sarajevo',
        'offset': -120,
        'country': 'BA'
    },
    {
        'name': 'America/Barbados',
        'offset': 240,
        'country': 'BB'
    },
    {
        'name': 'Asia/Dhaka',
        'offset': -360,
        'country': 'BD'
    },
    {
        'name': 'Europe/Brussels',
        'offset': -120,
        'country': 'BE'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'BF'
    },
    {
        'name': 'Africa/Ouagadougou',
        'offset': 0,
        'country': 'BF'
    },
    {
        'name': 'Europe/Sofia',
        'offset': -180,
        'country': 'BG'
    },
    {
        'name': 'Asia/Bahrain',
        'offset': -180,
        'country': 'BH'
    },
    {
        'name': 'Asia/Qatar',
        'offset': -180,
        'country': 'BH'
    },
    {
        'name': 'Africa/Bujumbura',
        'offset': -120,
        'country': 'BI'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'BI'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'BJ'
    },
    {
        'name': 'Africa/Porto-Novo',
        'offset': -60,
        'country': 'BJ'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'BL'
    },
    {
        'name': 'America/St_Barthelemy',
        'offset': 240,
        'country': 'BL'
    },
    {
        'name': 'Atlantic/Bermuda',
        'offset': 180,
        'country': 'BM'
    },
    {
        'name': 'Asia/Brunei',
        'offset': -480,
        'country': 'BN'
    },
    {
        'name': 'Asia/Kuching',
        'offset': -480,
        'country': 'BN'
    },
    {
        'name': 'America/La_Paz',
        'offset': 240,
        'country': 'BO'
    },
    {
        'name': 'America/Kralendijk',
        'offset': 240,
        'country': 'BQ'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'BQ'
    },
    {
        'name': 'America/Araguaina',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Bahia',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Belem',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Boa_Vista',
        'offset': 240,
        'country': 'BR'
    },
    {
        'name': 'America/Campo_Grande',
        'offset': 240,
        'country': 'BR'
    },
    {
        'name': 'America/Cuiaba',
        'offset': 240,
        'country': 'BR'
    },
    {
        'name': 'America/Eirunepe',
        'offset': 300,
        'country': 'BR'
    },
    {
        'name': 'America/Fortaleza',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Maceio',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Manaus',
        'offset': 240,
        'country': 'BR'
    },
    {
        'name': 'America/Noronha',
        'offset': 120,
        'country': 'BR'
    },
    {
        'name': 'America/Porto_Velho',
        'offset': 240,
        'country': 'BR'
    },
    {
        'name': 'America/Recife',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Rio_Branco',
        'offset': 300,
        'country': 'BR'
    },
    {
        'name': 'America/Santarem',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Sao_Paulo',
        'offset': 180,
        'country': 'BR'
    },
    {
        'name': 'America/Nassau',
        'offset': 240,
        'country': 'BS'
    },
    {
        'name': 'America/Toronto',
        'offset': 240,
        'country': 'BS'
    },
    {
        'name': 'Asia/Thimphu',
        'offset': -360,
        'country': 'BT'
    },
    {
        'name': 'Africa/Gaborone',
        'offset': -120,
        'country': 'BW'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'BW'
    },
    {
        'name': 'Europe/Minsk',
        'offset': -180,
        'country': 'BY'
    },
    {
        'name': 'America/Belize',
        'offset': 360,
        'country': 'BZ'
    },
    {
        'name': 'America/Atikokan',
        'offset': 300,
        'country': 'CA'
    },
    {
        'name': 'America/Blanc-Sablon',
        'offset': 240,
        'country': 'CA'
    },
    {
        'name': 'America/Cambridge_Bay',
        'offset': 360,
        'country': 'CA'
    },
    {
        'name': 'America/Creston',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Dawson',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Dawson_Creek',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Edmonton',
        'offset': 360,
        'country': 'CA'
    },
    {
        'name': 'America/Fort_Nelson',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Glace_Bay',
        'offset': 180,
        'country': 'CA'
    },
    {
        'name': 'America/Goose_Bay',
        'offset': 180,
        'country': 'CA'
    },
    {
        'name': 'America/Halifax',
        'offset': 180,
        'country': 'CA'
    },
    {
        'name': 'America/Inuvik',
        'offset': 360,
        'country': 'CA'
    },
    {
        'name': 'America/Iqaluit',
        'offset': 240,
        'country': 'CA'
    },
    {
        'name': 'America/Moncton',
        'offset': 180,
        'country': 'CA'
    },
    {
        'name': 'America/Panama',
        'offset': 300,
        'country': 'CA'
    },
    {
        'name': 'America/Phoenix',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'CA'
    },
    {
        'name': 'America/Rankin_Inlet',
        'offset': 300,
        'country': 'CA'
    },
    {
        'name': 'America/Regina',
        'offset': 360,
        'country': 'CA'
    },
    {
        'name': 'America/Resolute',
        'offset': 300,
        'country': 'CA'
    },
    {
        'name': 'America/St_Johns',
        'offset': 150,
        'country': 'CA'
    },
    {
        'name': 'America/Swift_Current',
        'offset': 360,
        'country': 'CA'
    },
    {
        'name': 'America/Toronto',
        'offset': 240,
        'country': 'CA'
    },
    {
        'name': 'America/Vancouver',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Whitehorse',
        'offset': 420,
        'country': 'CA'
    },
    {
        'name': 'America/Winnipeg',
        'offset': 300,
        'country': 'CA'
    },
    {
        'name': 'America/Yellowknife',
        'offset': 360,
        'country': 'CA'
    },
    {
        'name': 'Asia/Yangon',
        'offset': -390,
        'country': 'CC'
    },
    {
        'name': 'Indian/Cocos',
        'offset': -390,
        'country': 'CC'
    },
    {
        'name': 'Africa/Kinshasa',
        'offset': -60,
        'country': 'CD'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'CD'
    },
    {
        'name': 'Africa/Lubumbashi',
        'offset': -120,
        'country': 'CD'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'CD'
    },
    {
        'name': 'Africa/Bangui',
        'offset': -60,
        'country': 'CF'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'CF'
    },
    {
        'name': 'Africa/Brazzaville',
        'offset': -60,
        'country': 'CG'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'CG'
    },
    {
        'name': 'Europe/Zurich',
        'offset': -120,
        'country': 'CH'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'CI'
    },
    {
        'name': 'Pacific/Rarotonga',
        'offset': 600,
        'country': 'CK'
    },
    {
        'name': 'America/Punta_Arenas',
        'offset': 180,
        'country': 'CL'
    },
    {
        'name': 'America/Santiago',
        'offset': 180,
        'country': 'CL'
    },
    {
        'name': 'Pacific/Easter',
        'offset': 300,
        'country': 'CL'
    },
    {
        'name': 'Africa/Douala',
        'offset': -60,
        'country': 'CM'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'CM'
    },
    {
        'name': 'Asia/Shanghai',
        'offset': -480,
        'country': 'CN'
    },
    {
        'name': 'Asia/Urumqi',
        'offset': -360,
        'country': 'CN'
    },
    {
        'name': 'America/Bogota',
        'offset': 300,
        'country': 'CO'
    },
    {
        'name': 'America/Costa_Rica',
        'offset': 360,
        'country': 'CR'
    },
    {
        'name': 'America/Havana',
        'offset': 240,
        'country': 'CU'
    },
    {
        'name': 'Atlantic/Cape_Verde',
        'offset': 60,
        'country': 'CV'
    },
    {
        'name': 'America/Curacao',
        'offset': 240,
        'country': 'CW'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'CW'
    },
    {
        'name': 'Asia/Bangkok',
        'offset': -420,
        'country': 'CX'
    },
    {
        'name': 'Indian/Christmas',
        'offset': -420,
        'country': 'CX'
    },
    {
        'name': 'Asia/Famagusta',
        'offset': -180,
        'country': 'CY'
    },
    {
        'name': 'Asia/Nicosia',
        'offset': -180,
        'country': 'CY'
    },
    {
        'name': 'Europe/Prague',
        'offset': -120,
        'country': 'CZ'
    },
    {
        'name': 'Europe/Berlin',
        'offset': -120,
        'country': 'DE'
    },
    {
        'name': 'Europe/Busingen',
        'offset': -120,
        'country': 'DE'
    },
    {
        'name': 'Europe/Zurich',
        'offset': -120,
        'country': 'DE'
    },
    {
        'name': 'Africa/Djibouti',
        'offset': -180,
        'country': 'DJ'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'DJ'
    },
    {
        'name': 'Europe/Berlin',
        'offset': -120,
        'country': 'DK'
    },
    {
        'name': 'Europe/Copenhagen',
        'offset': -120,
        'country': 'DK'
    },
    {
        'name': 'America/Dominica',
        'offset': 240,
        'country': 'DM'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'DM'
    },
    {
        'name': 'America/Santo_Domingo',
        'offset': 240,
        'country': 'DO'
    },
    {
        'name': 'Africa/Algiers',
        'offset': -60,
        'country': 'DZ'
    },
    {
        'name': 'America/Guayaquil',
        'offset': 300,
        'country': 'EC'
    },
    {
        'name': 'Pacific/Galapagos',
        'offset': 360,
        'country': 'EC'
    },
    {
        'name': 'Europe/Tallinn',
        'offset': -180,
        'country': 'EE'
    },
    {
        'name': 'Africa/Cairo',
        'offset': -120,
        'country': 'EG'
    },
    {
        'name': 'Africa/El_Aaiun',
        'offset': 0,
        'country': 'EH'
    },
    {
        'name': 'Africa/Asmara',
        'offset': -180,
        'country': 'ER'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'ER'
    },
    {
        'name': 'Africa/Ceuta',
        'offset': -120,
        'country': 'ES'
    },
    {
        'name': 'Atlantic/Canary',
        'offset': -60,
        'country': 'ES'
    },
    {
        'name': 'Europe/Madrid',
        'offset': -120,
        'country': 'ES'
    },
    {
        'name': 'Africa/Addis_Ababa',
        'offset': -180,
        'country': 'ET'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'ET'
    },
    {
        'name': 'Europe/Helsinki',
        'offset': -180,
        'country': 'FI'
    },
    {
        'name': 'Pacific/Fiji',
        'offset': -720,
        'country': 'FJ'
    },
    {
        'name': 'Atlantic/Stanley',
        'offset': 180,
        'country': 'FK'
    },
    {
        'name': 'Pacific/Chuuk',
        'offset': -600,
        'country': 'FM'
    },
    {
        'name': 'Pacific/Guadalcanal',
        'offset': -660,
        'country': 'FM'
    },
    {
        'name': 'Pacific/Kosrae',
        'offset': -660,
        'country': 'FM'
    },
    {
        'name': 'Pacific/Pohnpei',
        'offset': -660,
        'country': 'FM'
    },
    {
        'name': 'Pacific/Port_Moresby',
        'offset': -600,
        'country': 'FM'
    },
    {
        'name': 'Atlantic/Faroe',
        'offset': -60,
        'country': 'FO'
    },
    {
        'name': 'Europe/Paris',
        'offset': -120,
        'country': 'FR'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'GA'
    },
    {
        'name': 'Africa/Libreville',
        'offset': -60,
        'country': 'GA'
    },
    {
        'name': 'Europe/London',
        'offset': -60,
        'country': 'GB'
    },
    {
        'name': 'America/Grenada',
        'offset': 240,
        'country': 'GD'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'GD'
    },
    {
        'name': 'Asia/Tbilisi',
        'offset': -240,
        'country': 'GE'
    },
    {
        'name': 'America/Cayenne',
        'offset': 180,
        'country': 'GF'
    },
    {
        'name': 'Europe/Guernsey',
        'offset': -60,
        'country': 'GG'
    },
    {
        'name': 'Europe/London',
        'offset': -60,
        'country': 'GG'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'GH'
    },
    {
        'name': 'Africa/Accra',
        'offset': 0,
        'country': 'GH'
    },
    {
        'name': 'Europe/Gibraltar',
        'offset': -120,
        'country': 'GI'
    },
    {
        'name': 'America/Danmarkshavn',
        'offset': 0,
        'country': 'GL'
    },
    {
        'name': 'America/Nuuk',
        'offset': 120,
        'country': 'GL'
    },
    {
        'name': 'America/Scoresbysund',
        'offset': 0,
        'country': 'GL'
    },
    {
        'name': 'America/Thule',
        'offset': 180,
        'country': 'GL'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'GM'
    },
    {
        'name': 'Africa/Banjul',
        'offset': 0,
        'country': 'GM'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'GN'
    },
    {
        'name': 'Africa/Conakry',
        'offset': 0,
        'country': 'GN'
    },
    {
        'name': 'America/Guadeloupe',
        'offset': 240,
        'country': 'GP'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'GP'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'GQ'
    },
    {
        'name': 'Africa/Malabo',
        'offset': -60,
        'country': 'GQ'
    },
    {
        'name': 'Europe/Athens',
        'offset': -180,
        'country': 'GR'
    },
    {
        'name': 'Atlantic/South_Georgia',
        'offset': 120,
        'country': 'GS'
    },
    {
        'name': 'America/Guatemala',
        'offset': 360,
        'country': 'GT'
    },
    {
        'name': 'Pacific/Guam',
        'offset': -600,
        'country': 'GU'
    },
    {
        'name': 'Africa/Bissau',
        'offset': 0,
        'country': 'GW'
    },
    {
        'name': 'America/Guyana',
        'offset': 240,
        'country': 'GY'
    },
    {
        'name': 'Asia/Hong_Kong',
        'offset': -480,
        'country': 'HK'
    },
    {
        'name': 'America/Tegucigalpa',
        'offset': 360,
        'country': 'HN'
    },
    {
        'name': 'Europe/Belgrade',
        'offset': -120,
        'country': 'HR'
    },
    {
        'name': 'Europe/Zagreb',
        'offset': -120,
        'country': 'HR'
    },
    {
        'name': 'America/Port-au-Prince',
        'offset': 240,
        'country': 'HT'
    },
    {
        'name': 'Europe/Budapest',
        'offset': -120,
        'country': 'HU'
    },
    {
        'name': 'Asia/Jakarta',
        'offset': -420,
        'country': 'ID'
    },
    {
        'name': 'Asia/Jayapura',
        'offset': -540,
        'country': 'ID'
    },
    {
        'name': 'Asia/Makassar',
        'offset': -480,
        'country': 'ID'
    },
    {
        'name': 'Asia/Pontianak',
        'offset': -420,
        'country': 'ID'
    },
    {
        'name': 'Europe/Dublin',
        'offset': -60,
        'country': 'IE'
    },
    {
        'name': 'Asia/Jerusalem',
        'offset': -180,
        'country': 'IL'
    },
    {
        'name': 'Europe/Isle_of_Man',
        'offset': -60,
        'country': 'IM'
    },
    {
        'name': 'Europe/London',
        'offset': -60,
        'country': 'IM'
    },
    {
        'name': 'Asia/Kolkata',
        'offset': -330,
        'country': 'IN'
    },
    {
        'name': 'Indian/Chagos',
        'offset': -360,
        'country': 'IO'
    },
    {
        'name': 'Asia/Baghdad',
        'offset': -180,
        'country': 'IQ'
    },
    {
        'name': 'Asia/Tehran',
        'offset': -210,
        'country': 'IR'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'IS'
    },
    {
        'name': 'Atlantic/Reykjavik',
        'offset': 0,
        'country': 'IS'
    },
    {
        'name': 'Europe/Rome',
        'offset': -120,
        'country': 'IT'
    },
    {
        'name': 'Europe/Jersey',
        'offset': -60,
        'country': 'JE'
    },
    {
        'name': 'Europe/London',
        'offset': -60,
        'country': 'JE'
    },
    {
        'name': 'America/Jamaica',
        'offset': 300,
        'country': 'JM'
    },
    {
        'name': 'Asia/Amman',
        'offset': -180,
        'country': 'JO'
    },
    {
        'name': 'Asia/Tokyo',
        'offset': -540,
        'country': 'JP'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'KE'
    },
    {
        'name': 'Asia/Bishkek',
        'offset': -360,
        'country': 'KG'
    },
    {
        'name': 'Asia/Bangkok',
        'offset': -420,
        'country': 'KH'
    },
    {
        'name': 'Asia/Phnom_Penh',
        'offset': -420,
        'country': 'KH'
    },
    {
        'name': 'Pacific/Kanton',
        'offset': -780,
        'country': 'KI'
    },
    {
        'name': 'Pacific/Kiritimati',
        'offset': -840,
        'country': 'KI'
    },
    {
        'name': 'Pacific/Tarawa',
        'offset': -720,
        'country': 'KI'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'KM'
    },
    {
        'name': 'Indian/Comoro',
        'offset': -180,
        'country': 'KM'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'KN'
    },
    {
        'name': 'America/St_Kitts',
        'offset': 240,
        'country': 'KN'
    },
    {
        'name': 'Asia/Pyongyang',
        'offset': -540,
        'country': 'KP'
    },
    {
        'name': 'Asia/Seoul',
        'offset': -540,
        'country': 'KR'
    },
    {
        'name': 'Asia/Kuwait',
        'offset': -180,
        'country': 'KW'
    },
    {
        'name': 'Asia/Riyadh',
        'offset': -180,
        'country': 'KW'
    },
    {
        'name': 'America/Cayman',
        'offset': 300,
        'country': 'KY'
    },
    {
        'name': 'America/Panama',
        'offset': 300,
        'country': 'KY'
    },
    {
        'name': 'Asia/Almaty',
        'offset': -360,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Aqtau',
        'offset': -300,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Aqtobe',
        'offset': -300,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Atyrau',
        'offset': -300,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Oral',
        'offset': -300,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Qostanay',
        'offset': -360,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Qyzylorda',
        'offset': -300,
        'country': 'KZ'
    },
    {
        'name': 'Asia/Bangkok',
        'offset': -420,
        'country': 'LA'
    },
    {
        'name': 'Asia/Vientiane',
        'offset': -420,
        'country': 'LA'
    },
    {
        'name': 'Asia/Beirut',
        'offset': -180,
        'country': 'LB'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'LC'
    },
    {
        'name': 'America/St_Lucia',
        'offset': 240,
        'country': 'LC'
    },
    {
        'name': 'Europe/Vaduz',
        'offset': -120,
        'country': 'LI'
    },
    {
        'name': 'Europe/Zurich',
        'offset': -120,
        'country': 'LI'
    },
    {
        'name': 'Asia/Colombo',
        'offset': -330,
        'country': 'LK'
    },
    {
        'name': 'Africa/Monrovia',
        'offset': 0,
        'country': 'LR'
    },
    {
        'name': 'Africa/Johannesburg',
        'offset': -120,
        'country': 'LS'
    },
    {
        'name': 'Africa/Maseru',
        'offset': -120,
        'country': 'LS'
    },
    {
        'name': 'Europe/Vilnius',
        'offset': -180,
        'country': 'LT'
    },
    {
        'name': 'Europe/Brussels',
        'offset': -120,
        'country': 'LU'
    },
    {
        'name': 'Europe/Luxembourg',
        'offset': -120,
        'country': 'LU'
    },
    {
        'name': 'Europe/Riga',
        'offset': -180,
        'country': 'LV'
    },
    {
        'name': 'Africa/Tripoli',
        'offset': -120,
        'country': 'LY'
    },
    {
        'name': 'Africa/Casablanca',
        'offset': 0,
        'country': 'MA'
    },
    {
        'name': 'Europe/Monaco',
        'offset': -120,
        'country': 'MC'
    },
    {
        'name': 'Europe/Paris',
        'offset': -120,
        'country': 'MC'
    },
    {
        'name': 'Europe/Chisinau',
        'offset': -180,
        'country': 'MD'
    },
    {
        'name': 'Europe/Belgrade',
        'offset': -120,
        'country': 'ME'
    },
    {
        'name': 'Europe/Podgorica',
        'offset': -120,
        'country': 'ME'
    },
    {
        'name': 'America/Marigot',
        'offset': 240,
        'country': 'MF'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'MF'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'MG'
    },
    {
        'name': 'Indian/Antananarivo',
        'offset': -180,
        'country': 'MG'
    },
    {
        'name': 'Pacific/Kwajalein',
        'offset': -720,
        'country': 'MH'
    },
    {
        'name': 'Pacific/Majuro',
        'offset': -720,
        'country': 'MH'
    },
    {
        'name': 'Pacific/Tarawa',
        'offset': -720,
        'country': 'MH'
    },
    {
        'name': 'Europe/Belgrade',
        'offset': -120,
        'country': 'MK'
    },
    {
        'name': 'Europe/Skopje',
        'offset': -120,
        'country': 'MK'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'ML'
    },
    {
        'name': 'Africa/Bamako',
        'offset': 0,
        'country': 'ML'
    },
    {
        'name': 'Asia/Yangon',
        'offset': -390,
        'country': 'MM'
    },
    {
        'name': 'Asia/Choibalsan',
        'offset': -480,
        'country': 'MN'
    },
    {
        'name': 'Asia/Hovd',
        'offset': -420,
        'country': 'MN'
    },
    {
        'name': 'Asia/Ulaanbaatar',
        'offset': -480,
        'country': 'MN'
    },
    {
        'name': 'Asia/Macau',
        'offset': -480,
        'country': 'MO'
    },
    {
        'name': 'Pacific/Guam',
        'offset': -600,
        'country': 'MP'
    },
    {
        'name': 'Pacific/Saipan',
        'offset': -600,
        'country': 'MP'
    },
    {
        'name': 'America/Martinique',
        'offset': 240,
        'country': 'MQ'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'MR'
    },
    {
        'name': 'Africa/Nouakchott',
        'offset': 0,
        'country': 'MR'
    },
    {
        'name': 'America/Montserrat',
        'offset': 240,
        'country': 'MS'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'MS'
    },
    {
        'name': 'Europe/Malta',
        'offset': -120,
        'country': 'MT'
    },
    {
        'name': 'Indian/Mauritius',
        'offset': -240,
        'country': 'MU'
    },
    {
        'name': 'Indian/Maldives',
        'offset': -300,
        'country': 'MV'
    },
    {
        'name': 'Africa/Blantyre',
        'offset': -120,
        'country': 'MW'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'MW'
    },
    {
        'name': 'America/Bahia_Banderas',
        'offset': 360,
        'country': 'MX'
    },
    {
        'name': 'America/Cancun',
        'offset': 300,
        'country': 'MX'
    },
    {
        'name': 'America/Chihuahua',
        'offset': 360,
        'country': 'MX'
    },
    {
        'name': 'America/Ciudad_Juarez',
        'offset': 360,
        'country': 'MX'
    },
    {
        'name': 'America/Hermosillo',
        'offset': 420,
        'country': 'MX'
    },
    {
        'name': 'America/Matamoros',
        'offset': 300,
        'country': 'MX'
    },
    {
        'name': 'America/Mazatlan',
        'offset': 420,
        'country': 'MX'
    },
    {
        'name': 'America/Merida',
        'offset': 360,
        'country': 'MX'
    },
    {
        'name': 'America/Mexico_City',
        'offset': 360,
        'country': 'MX'
    },
    {
        'name': 'America/Monterrey',
        'offset': 360,
        'country': 'MX'
    },
    {
        'name': 'America/Ojinaga',
        'offset': 300,
        'country': 'MX'
    },
    {
        'name': 'America/Tijuana',
        'offset': 420,
        'country': 'MX'
    },
    {
        'name': 'Asia/Kuala_Lumpur',
        'offset': -480,
        'country': 'MY'
    },
    {
        'name': 'Asia/Kuching',
        'offset': -480,
        'country': 'MY'
    },
    {
        'name': 'Asia/Singapore',
        'offset': -480,
        'country': 'MY'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'MZ'
    },
    {
        'name': 'Africa/Windhoek',
        'offset': -120,
        'country': 'NA'
    },
    {
        'name': 'Pacific/Noumea',
        'offset': -660,
        'country': 'NC'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'NE'
    },
    {
        'name': 'Africa/Niamey',
        'offset': -60,
        'country': 'NE'
    },
    {
        'name': 'Pacific/Norfolk',
        'offset': -720,
        'country': 'NF'
    },
    {
        'name': 'Africa/Lagos',
        'offset': -60,
        'country': 'NG'
    },
    {
        'name': 'America/Managua',
        'offset': 360,
        'country': 'NI'
    },
    {
        'name': 'Europe/Amsterdam',
        'offset': -120,
        'country': 'NL'
    },
    {
        'name': 'Europe/Brussels',
        'offset': -120,
        'country': 'NL'
    },
    {
        'name': 'Europe/Berlin',
        'offset': -120,
        'country': 'NO'
    },
    {
        'name': 'Europe/Oslo',
        'offset': -120,
        'country': 'NO'
    },
    {
        'name': 'Asia/Kathmandu',
        'offset': -345,
        'country': 'NP'
    },
    {
        'name': 'Pacific/Nauru',
        'offset': -720,
        'country': 'NR'
    },
    {
        'name': 'Pacific/Niue',
        'offset': 660,
        'country': 'NU'
    },
    {
        'name': 'Pacific/Auckland',
        'offset': -780,
        'country': 'NZ'
    },
    {
        'name': 'Pacific/Chatham',
        'offset': -825,
        'country': 'NZ'
    },
    {
        'name': 'Asia/Dubai',
        'offset': -240,
        'country': 'OM'
    },
    {
        'name': 'Asia/Muscat',
        'offset': -240,
        'country': 'OM'
    },
    {
        'name': 'America/Panama',
        'offset': 300,
        'country': 'PA'
    },
    {
        'name': 'America/Lima',
        'offset': 300,
        'country': 'PE'
    },
    {
        'name': 'Pacific/Gambier',
        'offset': 540,
        'country': 'PF'
    },
    {
        'name': 'Pacific/Marquesas',
        'offset': 570,
        'country': 'PF'
    },
    {
        'name': 'Pacific/Tahiti',
        'offset': 600,
        'country': 'PF'
    },
    {
        'name': 'Pacific/Bougainville',
        'offset': -660,
        'country': 'PG'
    },
    {
        'name': 'Pacific/Port_Moresby',
        'offset': -600,
        'country': 'PG'
    },
    {
        'name': 'Asia/Manila',
        'offset': -480,
        'country': 'PH'
    },
    {
        'name': 'Asia/Karachi',
        'offset': -300,
        'country': 'PK'
    },
    {
        'name': 'Europe/Warsaw',
        'offset': -120,
        'country': 'PL'
    },
    {
        'name': 'America/Miquelon',
        'offset': 120,
        'country': 'PM'
    },
    {
        'name': 'Pacific/Pitcairn',
        'offset': 480,
        'country': 'PN'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'PR'
    },
    {
        'name': 'Asia/Gaza',
        'offset': -180,
        'country': 'PS'
    },
    {
        'name': 'Asia/Hebron',
        'offset': -180,
        'country': 'PS'
    },
    {
        'name': 'Atlantic/Azores',
        'offset': 0,
        'country': 'PT'
    },
    {
        'name': 'Atlantic/Madeira',
        'offset': -60,
        'country': 'PT'
    },
    {
        'name': 'Europe/Lisbon',
        'offset': -60,
        'country': 'PT'
    },
    {
        'name': 'Pacific/Palau',
        'offset': -540,
        'country': 'PW'
    },
    {
        'name': 'America/Asuncion',
        'offset': 240,
        'country': 'PY'
    },
    {
        'name': 'Asia/Qatar',
        'offset': -180,
        'country': 'QA'
    },
    {
        'name': 'Asia/Dubai',
        'offset': -240,
        'country': 'RE'
    },
    {
        'name': 'Indian/Reunion',
        'offset': -240,
        'country': 'RE'
    },
    {
        'name': 'Europe/Bucharest',
        'offset': -180,
        'country': 'RO'
    },
    {
        'name': 'Europe/Belgrade',
        'offset': -120,
        'country': 'RS'
    },
    {
        'name': 'Asia/Anadyr',
        'offset': -720,
        'country': 'RU'
    },
    {
        'name': 'Asia/Barnaul',
        'offset': -420,
        'country': 'RU'
    },
    {
        'name': 'Asia/Chita',
        'offset': -540,
        'country': 'RU'
    },
    {
        'name': 'Asia/Irkutsk',
        'offset': -480,
        'country': 'RU'
    },
    {
        'name': 'Asia/Kamchatka',
        'offset': -720,
        'country': 'RU'
    },
    {
        'name': 'Asia/Khandyga',
        'offset': -540,
        'country': 'RU'
    },
    {
        'name': 'Asia/Krasnoyarsk',
        'offset': -420,
        'country': 'RU'
    },
    {
        'name': 'Asia/Magadan',
        'offset': -660,
        'country': 'RU'
    },
    {
        'name': 'Asia/Novokuznetsk',
        'offset': -420,
        'country': 'RU'
    },
    {
        'name': 'Asia/Novosibirsk',
        'offset': -420,
        'country': 'RU'
    },
    {
        'name': 'Asia/Omsk',
        'offset': -360,
        'country': 'RU'
    },
    {
        'name': 'Asia/Sakhalin',
        'offset': -660,
        'country': 'RU'
    },
    {
        'name': 'Asia/Srednekolymsk',
        'offset': -660,
        'country': 'RU'
    },
    {
        'name': 'Asia/Tomsk',
        'offset': -420,
        'country': 'RU'
    },
    {
        'name': 'Asia/Ust-Nera',
        'offset': -600,
        'country': 'RU'
    },
    {
        'name': 'Asia/Vladivostok',
        'offset': -600,
        'country': 'RU'
    },
    {
        'name': 'Asia/Yakutsk',
        'offset': -540,
        'country': 'RU'
    },
    {
        'name': 'Asia/Yekaterinburg',
        'offset': -300,
        'country': 'RU'
    },
    {
        'name': 'Europe/Astrakhan',
        'offset': -240,
        'country': 'RU'
    },
    {
        'name': 'Europe/Kaliningrad',
        'offset': -120,
        'country': 'RU'
    },
    {
        'name': 'Europe/Kirov',
        'offset': -180,
        'country': 'RU'
    },
    {
        'name': 'Europe/Moscow',
        'offset': -180,
        'country': 'RU'
    },
    {
        'name': 'Europe/Samara',
        'offset': -240,
        'country': 'RU'
    },
    {
        'name': 'Europe/Saratov',
        'offset': -240,
        'country': 'RU'
    },
    {
        'name': 'Europe/Simferopol',
        'offset': -180,
        'country': 'RU'
    },
    {
        'name': 'Europe/Ulyanovsk',
        'offset': -240,
        'country': 'RU'
    },
    {
        'name': 'Europe/Volgograd',
        'offset': -180,
        'country': 'RU'
    },
    {
        'name': 'Africa/Kigali',
        'offset': -120,
        'country': 'RW'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'RW'
    },
    {
        'name': 'Asia/Riyadh',
        'offset': -180,
        'country': 'SA'
    },
    {
        'name': 'Pacific/Guadalcanal',
        'offset': -660,
        'country': 'SB'
    },
    {
        'name': 'Asia/Dubai',
        'offset': -240,
        'country': 'SC'
    },
    {
        'name': 'Indian/Mahe',
        'offset': -240,
        'country': 'SC'
    },
    {
        'name': 'Africa/Khartoum',
        'offset': -120,
        'country': 'SD'
    },
    {
        'name': 'Europe/Berlin',
        'offset': -120,
        'country': 'SE'
    },
    {
        'name': 'Europe/Stockholm',
        'offset': -120,
        'country': 'SE'
    },
    {
        'name': 'Asia/Singapore',
        'offset': -480,
        'country': 'SG'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'SH'
    },
    {
        'name': 'Atlantic/St_Helena',
        'offset': 0,
        'country': 'SH'
    },
    {
        'name': 'Europe/Belgrade',
        'offset': -120,
        'country': 'SI'
    },
    {
        'name': 'Europe/Ljubljana',
        'offset': -120,
        'country': 'SI'
    },
    {
        'name': 'Arctic/Longyearbyen',
        'offset': -120,
        'country': 'SJ'
    },
    {
        'name': 'Europe/Berlin',
        'offset': -120,
        'country': 'SJ'
    },
    {
        'name': 'Europe/Bratislava',
        'offset': -120,
        'country': 'SK'
    },
    {
        'name': 'Europe/Prague',
        'offset': -120,
        'country': 'SK'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'SL'
    },
    {
        'name': 'Africa/Freetown',
        'offset': 0,
        'country': 'SL'
    },
    {
        'name': 'Europe/Rome',
        'offset': -120,
        'country': 'SM'
    },
    {
        'name': 'Europe/San_Marino',
        'offset': -120,
        'country': 'SM'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'SN'
    },
    {
        'name': 'Africa/Dakar',
        'offset': 0,
        'country': 'SN'
    },
    {
        'name': 'Africa/Mogadishu',
        'offset': -180,
        'country': 'SO'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'SO'
    },
    {
        'name': 'America/Paramaribo',
        'offset': 180,
        'country': 'SR'
    },
    {
        'name': 'Africa/Juba',
        'offset': -120,
        'country': 'SS'
    },
    {
        'name': 'Africa/Sao_Tome',
        'offset': 0,
        'country': 'ST'
    },
    {
        'name': 'America/El_Salvador',
        'offset': 360,
        'country': 'SV'
    },
    {
        'name': 'America/Lower_Princes',
        'offset': 240,
        'country': 'SX'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'SX'
    },
    {
        'name': 'Asia/Damascus',
        'offset': -180,
        'country': 'SY'
    },
    {
        'name': 'Africa/Johannesburg',
        'offset': -120,
        'country': 'SZ'
    },
    {
        'name': 'Africa/Mbabane',
        'offset': -120,
        'country': 'SZ'
    },
    {
        'name': 'America/Grand_Turk',
        'offset': 240,
        'country': 'TC'
    },
    {
        'name': 'Africa/Ndjamena',
        'offset': -60,
        'country': 'TD'
    },
    {
        'name': 'Asia/Dubai',
        'offset': -240,
        'country': 'TF'
    },
    {
        'name': 'Indian/Kerguelen',
        'offset': -300,
        'country': 'TF'
    },
    {
        'name': 'Indian/Maldives',
        'offset': -300,
        'country': 'TF'
    },
    {
        'name': 'Africa/Abidjan',
        'offset': 0,
        'country': 'TG'
    },
    {
        'name': 'Africa/Lome',
        'offset': 0,
        'country': 'TG'
    },
    {
        'name': 'Asia/Bangkok',
        'offset': -420,
        'country': 'TH'
    },
    {
        'name': 'Asia/Dushanbe',
        'offset': -300,
        'country': 'TJ'
    },
    {
        'name': 'Pacific/Fakaofo',
        'offset': -780,
        'country': 'TK'
    },
    {
        'name': 'Asia/Dili',
        'offset': -540,
        'country': 'TL'
    },
    {
        'name': 'Asia/Ashgabat',
        'offset': -300,
        'country': 'TM'
    },
    {
        'name': 'Africa/Tunis',
        'offset': -60,
        'country': 'TN'
    },
    {
        'name': 'Pacific/Tongatapu',
        'offset': -780,
        'country': 'TO'
    },
    {
        'name': 'Europe/Istanbul',
        'offset': -180,
        'country': 'TR'
    },
    {
        'name': 'America/Port_of_Spain',
        'offset': 240,
        'country': 'TT'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'TT'
    },
    {
        'name': 'Pacific/Funafuti',
        'offset': -720,
        'country': 'TV'
    },
    {
        'name': 'Pacific/Tarawa',
        'offset': -720,
        'country': 'TV'
    },
    {
        'name': 'Asia/Taipei',
        'offset': -480,
        'country': 'TW'
    },
    {
        'name': 'Africa/Dar_es_Salaam',
        'offset': -180,
        'country': 'TZ'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'TZ'
    },
    {
        'name': 'Europe/Kyiv',
        'offset': -180,
        'country': 'UA'
    },
    {
        'name': 'Europe/Simferopol',
        'offset': -180,
        'country': 'UA'
    },
    {
        'name': 'Africa/Kampala',
        'offset': -180,
        'country': 'UG'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'UG'
    },
    {
        'name': 'Pacific/Honolulu',
        'offset': 600,
        'country': 'UM'
    },
    {
        'name': 'Pacific/Midway',
        'offset': 660,
        'country': 'UM'
    },
    {
        'name': 'Pacific/Pago_Pago',
        'offset': 660,
        'country': 'UM'
    },
    {
        'name': 'Pacific/Tarawa',
        'offset': -720,
        'country': 'UM'
    },
    {
        'name': 'Pacific/Wake',
        'offset': -720,
        'country': 'UM'
    },
    {
        'name': 'America/Adak',
        'offset': 540,
        'country': 'US'
    },
    {
        'name': 'America/Anchorage',
        'offset': 480,
        'country': 'US'
    },
    {
        'name': 'America/Boise',
        'offset': 360,
        'country': 'US'
    },
    {
        'name': 'America/Chicago',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/Denver',
        'offset': 360,
        'country': 'US'
    },
    {
        'name': 'America/Detroit',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Indianapolis',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Knox',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Marengo',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Petersburg',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Tell_City',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Vevay',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Vincennes',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Indiana/Winamac',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Juneau',
        'offset': 480,
        'country': 'US'
    },
    {
        'name': 'America/Kentucky/Louisville',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Kentucky/Monticello',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Los_Angeles',
        'offset': 420,
        'country': 'US'
    },
    {
        'name': 'America/Menominee',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/Metlakatla',
        'offset': 480,
        'country': 'US'
    },
    {
        'name': 'America/New_York',
        'offset': 240,
        'country': 'US'
    },
    {
        'name': 'America/Nome',
        'offset': 480,
        'country': 'US'
    },
    {
        'name': 'America/North_Dakota/Beulah',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/North_Dakota/Center',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/North_Dakota/New_Salem',
        'offset': 300,
        'country': 'US'
    },
    {
        'name': 'America/Phoenix',
        'offset': 420,
        'country': 'US'
    },
    {
        'name': 'America/Sitka',
        'offset': 480,
        'country': 'US'
    },
    {
        'name': 'America/Yakutat',
        'offset': 480,
        'country': 'US'
    },
    {
        'name': 'Pacific/Honolulu',
        'offset': 600,
        'country': 'US'
    },
    {
        'name': 'America/Montevideo',
        'offset': 180,
        'country': 'UY'
    },
    {
        'name': 'Asia/Samarkand',
        'offset': -300,
        'country': 'UZ'
    },
    {
        'name': 'Asia/Tashkent',
        'offset': -300,
        'country': 'UZ'
    },
    {
        'name': 'Europe/Rome',
        'offset': -120,
        'country': 'VA'
    },
    {
        'name': 'Europe/Vatican',
        'offset': -120,
        'country': 'VA'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'VC'
    },
    {
        'name': 'America/St_Vincent',
        'offset': 240,
        'country': 'VC'
    },
    {
        'name': 'America/Caracas',
        'offset': 240,
        'country': 'VE'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'VG'
    },
    {
        'name': 'America/Tortola',
        'offset': 240,
        'country': 'VG'
    },
    {
        'name': 'America/Puerto_Rico',
        'offset': 240,
        'country': 'VI'
    },
    {
        'name': 'America/St_Thomas',
        'offset': 240,
        'country': 'VI'
    },
    {
        'name': 'Asia/Bangkok',
        'offset': -420,
        'country': 'VN'
    },
    {
        'name': 'Asia/Ho_Chi_Minh',
        'offset': -420,
        'country': 'VN'
    },
    {
        'name': 'Pacific/Efate',
        'offset': -660,
        'country': 'VU'
    },
    {
        'name': 'Pacific/Tarawa',
        'offset': -720,
        'country': 'WF'
    },
    {
        'name': 'Pacific/Wallis',
        'offset': -720,
        'country': 'WF'
    },
    {
        'name': 'Pacific/Apia',
        'offset': -780,
        'country': 'WS'
    },
    {
        'name': 'Asia/Aden',
        'offset': -180,
        'country': 'YE'
    },
    {
        'name': 'Asia/Riyadh',
        'offset': -180,
        'country': 'YE'
    },
    {
        'name': 'Africa/Nairobi',
        'offset': -180,
        'country': 'YT'
    },
    {
        'name': 'Indian/Mayotte',
        'offset': -180,
        'country': 'YT'
    },
    {
        'name': 'Africa/Johannesburg',
        'offset': -120,
        'country': 'ZA'
    },
    {
        'name': 'Africa/Lusaka',
        'offset': -120,
        'country': 'ZM'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'ZM'
    },
    {
        'name': 'Africa/Harare',
        'offset': -120,
        'country': 'ZW'
    },
    {
        'name': 'Africa/Maputo',
        'offset': -120,
        'country': 'ZW'
    }
]